[Solved] RPi 2B Package upgrade error, Can not boot

bug report:
New installation,unable to boot after Package upgrade,
do not know why?

Model:Raspberry Pi 2 Model B Rev 1.1
Architecture:ARMv7 Processor rev 5 (v7l)
Firmware Version:OpenWrt 19.07.2 r10947-65030d81f3 / LuCI openwrt-19.07 branch git-20.057.55219-13dd17f
Kernel Version:4.14.171

↓Command↓
opkg update
opkg list-upgradable | sed 's/ - .*//' | sed 's/^/opkg -V upgrade /' | sh

↓Reboot↓

[    0.000000] Booting Linux on physical CPU 0xf00
[    0.000000] Linux version 4.14.171 (builder@buildhost) (gcc version 7.5.0 (OpenWrt GCC 7.5.0 r10947-65030d81f3)) #0 SMP Thu Feb 27 21:05:12 2020
[    0.000000] CPU: ARMv7 Processor [410fc075] revision 5 (ARMv7), cr=10c5387d
[    0.000000] CPU: div instructions available: patching division code
[    0.000000] CPU: PIPT / VIPT nonaliasing data cache, VIPT aliasing instruction cache
[    0.000000] OF: fdt: Machine model: Raspberry Pi 2 Model B Rev 1.1
[    0.000000] Memory policy: Data cache writealloc
[    0.000000] cma: Reserved 16 MiB at 0x3a400000
[    0.000000] random: get_random_bytes called from 0x807008cc with crng_init=0
[    0.000000] percpu: Embedded 15 pages/cpu s29900 r8192 d23348 u61440
[    0.000000] Built 1 zonelists, mobility grouping on.  Total pages: 240792
[    0.000000] Kernel command line: bcm2708_fb.fbwidth=656 bcm2708_fb.fbheight=416 bcm2708_fb.fbswap=1 vc_mem.mem_base=0x3ec00000 vc_mem.mem_size=0x40000000  dwc_otg.lpm_enable=0 console=ttyAMA0,115200 kgdboc=ttyAMA0,115200 console=tty1 root=/dev/mmcblk0p2 rootfstype=squashfs,ext4 rootwait
[    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] Memory: 937856K/970752K available (4948K kernel code, 159K rwdata, 728K rodata, 1024K init, 359K bss, 16512K reserved, 16384K cma-reserved)
[    0.000000] Virtual kernel memory layout:
[    0.000000]     vector  : 0xffff0000 - 0xffff1000   (   4 kB)
[    0.000000]     fixmap  : 0xffc00000 - 0xfff00000   (3072 kB)
[    0.000000]     vmalloc : 0xbb800000 - 0xff800000   (1088 MB)
[    0.000000]     lowmem  : 0x80000000 - 0xbb400000   ( 948 MB)
[    0.000000]     modules : 0x7f000000 - 0x80000000   (  16 MB)
[    0.000000]       .text : 0x80008000 - 0x805d5064   (5941 kB)
[    0.000000]       .init : 0x80700000 - 0x80800000   (1024 kB)
[    0.000000]       .data : 0x80800000 - 0x80827e00   ( 160 kB)
[    0.000000]        .bss : 0x8082cd20 - 0x80886948   ( 360 kB)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] NR_IRQS: 16, nr_irqs: 16, preallocated irqs: 16
[    0.000000] arch_timer: cp15 timer(s) running at 19.20MHz (phys).
[    0.000000] clocksource: arch_sys_counter: mask: 0xffffffffffffff max_cycles: 0x46d987e47, max_idle_ns: 440795202767 ns
[    0.000010] sched_clock: 56 bits at 19MHz, resolution 52ns, wraps every 4398046511078ns
[    0.000027] Switching to timer-based delay loop, resolution 52ns
[    0.000253] Console: colour dummy device 80x30
[    0.000764] console [tty1] enabled
[    0.000812] Calibrating delay loop (skipped), value calculated using timer frequency.. 38.40 BogoMIPS (lpj=192000)
[    0.000857] pid_max: default: 32768 minimum: 301
[    0.001030] Mount-cache hash table entries: 2048 (order: 1, 8192 bytes)
[    0.001067] Mountpoint-cache hash table entries: 2048 (order: 1, 8192 bytes)
[    0.001762] CPU: Testing write buffer coherency: ok
[    0.002259] CPU0: update cpu_capacity 1024
[    0.002290] CPU0: thread -1, cpu 0, socket 15, mpidr 80000f00
[    0.002755] Setting up static identity map for 0x100000 - 0x100060
[    0.002928] Hierarchical SRCU implementation.
[    0.003711] smp: Bringing up secondary CPUs ...
[    0.004604] CPU1: update cpu_capacity 1024
[    0.004614] CPU1: thread -1, cpu 1, socket 15, mpidr 80000f01
[    0.005679] CPU2: update cpu_capacity 1024
[    0.005688] CPU2: thread -1, cpu 2, socket 15, mpidr 80000f02
[    0.006651] CPU3: update cpu_capacity 1024
[    0.006661] CPU3: thread -1, cpu 3, socket 15, mpidr 80000f03
[    0.006846] smp: Brought up 1 node, 4 CPUs
[    0.006966] SMP: Total of 4 processors activated (153.60 BogoMIPS).
[    0.006987] CPU: All CPU(s) started in HYP mode.
[    0.007006] CPU: Virtualization extensions available.
[    0.017549] VFP support v0.3: implementor 41 architecture 2 part 30 variant 7 rev 5
[    0.017881] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 19112604462750000 ns
[    0.017932] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.018880] pinctrl core: initialized pinctrl subsystem
[    0.020095] NET: Registered protocol family 16
[    0.022823] DMA: preallocated 1024 KiB pool for atomic coherent allocations
[    0.027293] cpuidle: using governor ladder
[    0.027354] cpuidle: using governor menu
[    0.027855] Serial: AMBA PL011 UART driver
[    0.029680] bcm2835-mbox 3f00b880.mailbox: mailbox enabled
[    0.062000] bcm2835-dma 3f007000.dma: DMA legacy API manager at bb817000, dmachans=0x1
[    0.064293] SCSI subsystem initialized
[    0.064559] usbcore: registered new interface driver usbfs
[    0.064638] usbcore: registered new interface driver hub
[    0.064746] usbcore: registered new device driver usb
[    0.070146] raspberrypi-firmware soc:firmware: Attached to firmware from 2018-11-23 19:36
[    0.071511] clocksource: Switched to clocksource arch_sys_counter
[    0.077831] NET: Registered protocol family 2
[    0.078678] TCP established hash table entries: 8192 (order: 3, 32768 bytes)
[    0.078819] TCP bind hash table entries: 8192 (order: 4, 65536 bytes)
[    0.079024] TCP: Hash tables configured (established 8192 bind 8192)
[    0.079206] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    0.079285] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    0.079563] NET: Registered protocol family 1
[    0.081050] Crashlog allocated RAM at address 0x3f00000
[    0.081266] workingset: timestamp_bits=30 max_order=18 bucket_order=0
[    0.086425] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    0.088595] io scheduler noop registered
[    0.088632] io scheduler deadline registered
[    0.088796] io scheduler cfq registered (default)
[    0.091094] BCM2708FB: allocated DMA memory fa500000
[    0.091164] BCM2708FB: allocated DMA channel 0 @ bb817000
[    0.100617] Console: switching to colour frame buffer device 82x26
[    0.109584] Serial: 8250/16550 driver, 16 ports, IRQ sharing enabled
[    0.115820] vc-mem: phys_addr:0x00000000 mem_base=0x3ec00000 mem_size:0x40000000(1024 MiB)
[    0.121964] vc-sm: Videocore shared memory driver
[    0.134804] brd: module loaded
[    0.142525] loop: module loaded
[    0.145576] libphy: Fixed MDIO Bus: probed
[    0.148275] usbcore: registered new interface driver lan78xx
[    0.150951] usbcore: registered new interface driver smsc95xx
[    0.153507] dwc_otg: version 3.00a 10-AUG-2012 (platform bus)
[    0.183937] dwc_otg 3f980000.usb: base=0xf0980000
[    0.386651] Core Release: 2.80a
[    0.389061] Setting default values for core params
[    0.391509] Finished setting default values for core params
[    0.594162] Using Buffer DMA mode
[    0.596501] Periodic Transfer Interrupt Enhancement - disabled
[    0.598969] Multiprocessor Interrupt Enhancement - disabled
[    0.601514] OTG VER PARAM: 0, OTG VER FLAG: 0
[    0.604039] Dedicated Tx FIFOs mode
[    0.607060] WARN::dwc_otg_hcd_init:1046: FIQ DMA bounce buffers: virt = 0xba514000 dma = 0xfa514000 len=9024
[    0.612318] FIQ FSM acceleration enabled for :
[    0.612318] Non-periodic Split Transactions
[    0.612318] Periodic Split Transactions
[    0.612318] High-Speed Isochronous Endpoints
[    0.612318] Interrupt/Control Split Transaction hack enabled
[    0.624540] WARN::hcd_init_fiq:459: FIQ on core 1 at 0x80441014
[    0.627082] WARN::hcd_init_fiq:460: FIQ ASM at 0x80441330 length 36
[    0.629586] WARN::hcd_init_fiq:486: MPHI regs_base at 0xf0006000
[    0.632205] dwc_otg 3f980000.usb: DWC OTG Controller
[    0.634775] dwc_otg 3f980000.usb: new USB bus registered, assigned bus number 1
[    0.637417] dwc_otg 3f980000.usb: irq 62, io mem 0x00000000
[    0.640018] Init: Port Power? op_state=1
[    0.642576] Init: Power Port (0)
[    0.645312] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.647912] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.650491] usb usb1: Product: DWC OTG Controller
[    0.653039] usb usb1: Manufacturer: Linux 4.14.171 dwc_otg_hcd
[    0.655578] usb usb1: SerialNumber: 3f980000.usb
[    0.658656] hub 1-0:1.0: USB hub found
[    0.661135] hub 1-0:1.0: 1 port detected
[    0.664336] usbcore: registered new interface driver uas
[    0.666764] usbcore: registered new interface driver usb-storage
[    0.669166] mousedev: PS/2 mouse device common for all mice
[    0.671553] i2c /dev entries driver
[    0.674499] bcm2835-wdt 3f100000.watchdog: Broadcom BCM2835 watchdog timer
[    0.677274] bcm2835-cpufreq: min=600000 max=900000
[    0.680183] sdhci: Secure Digital Host Controller Interface driver
[    0.682756] sdhci: Copyright(c) Pierre Ossman
[    0.685674] sdhost-bcm2835 3f202000.mmc: could not get clk, deferring probe
[    0.688379] sdhci-pltfm: SDHCI platform and OF driver helper
[    0.692334] vchiq: vchiq_init_state: slot_zero = ba580000, is_master = 0
[    0.695624] [vc_sm_connected_init]: start
[    0.704185] [vc_sm_connected_init]: end - returning 0
[    0.707837] NET: Registered protocol family 10
[    0.711784] Segment Routing with IPv6
[    0.714418] NET: Registered protocol family 17
[    0.716971] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    0.722282] 8021q: 802.1Q VLAN Support v1.8
[    0.725321] Registering SWP/SWPB emulation handler
[    0.734761] uart-pl011 3f201000.serial: cts_event_workaround enabled
[    0.737734] 3f201000.serial: ttyAMA0 at MMIO 0x3f201000 (irq = 87, base_baud = 0) is a PL011 rev2
[    0.881606] Indeed it is in host mode hprt0 = 00021501
[    0.932125] console [ttyAMA0] enabled
[    0.933673] sdhost: log_buf @ ba513000 (fa513000)
[    1.028180] random: fast init done
[    1.141519] usb 1-1: new high-speed USB device number 2 using dwc_otg
[    1.221510] mmc0: sdhost-bcm2835 loaded - DMA enabled (>1)
[    1.224795] Indeed it is in host mode hprt0 = 00001101
[    1.231874] of_cfs_init
[    1.461761] usb 1-1: New USB device found, idVendor=0424, idProduct=9514
[    1.463781] of_cfs_init: OK
[    1.469512] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.549173] mmc0: host does not support reading read-only switch, assuming write-enable
[    1.553196] hub 1-1:1.0: USB hub found
[    1.559559] mmc0: new high speed SD card at address 0002
[    1.560859] hub 1-1:1.0: 5 ports detected
[    1.565643] mmcblk0: mmc0:0002 00000 975 MiB
[    1.682526]  mmcblk0: p1 p2
[    1.697439] EXT4-fs (mmcblk0p2): mounted filesystem without journal. Opts: (null)
[    1.708973] VFS: Mounted root (ext4 filesystem) readonly on device 179:2.
[    1.719054] Freeing unused kernel memory: 1024K
[    1.842199] init: Console is alive
[    1.848870] init: - watchdog -
[    1.891547] usb 1-1.1: new high-speed USB device number 3 using dwc_otg
[    1.996008] kmodloader: loading kernel modules from /etc/modules-boot.d/*
[    2.012113] kmodloader: done loading kernel modules from /etc/modules-boot.d/*
[    2.026807] init: - preinit -
[    2.031817] usb 1-1.1: New USB device found, idVendor=0424, idProduct=ec00
[    2.040958] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.053268] smsc95xx v1.0.6
[    2.059198] random: procd: uninitialized urandom read (4 bytes read)
[    2.145723] smsc95xx 1-1.1:1.0 eth0: register 'smsc95xx' at usb-3f980000.usb-1.1, smsc95xx USB 2.0 Ethernet, b8:27:eb:9b:ba:9e
[    5.235151] mount_root: mounting /dev/root
[    5.243034] EXT4-fs (mmcblk0p2): warning: mounting unchecked fs, running e2fsck is recommended
[    5.257720] EXT4-fs (mmcblk0p2): re-mounted. Opts: (null)
[    5.323263] urandom-seed: Seeding with /etc/urandom.seed
[    5.367497] procd: - early -
[    5.374352] procd: - watchdog -

↓updrade Log↓

opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=cgi-io:
pkg_hash_fetch_best_installation_candidate: cgi-io 16 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: cgi-io 19 arm_cortex-a7_neon-vfpv4
Upgrading cgi-io on root from 16 to 19...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/packages/cgi-io_19_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 179 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_remove_orphan_dependent: libubus20191227 was autoinstalled and is still required by 33 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/cgi-io.prerm.
pkg_run_script: Running script /tmp/opkg-JAkHof/cgi-io-KbCmPP/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/cgi-io.postrm.
opkg_install_pkg: Removing obsolesced files for cgi-io
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/cgi-io.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/cgi-io.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for cgi-io.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/cgi-io.list file for pkg cgi-io.
opkg_install_pkg: Resolving conf files for cgi-io
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring cgi-io.
pkg_run_script: Running script //usr/lib/opkg/info/cgi-io.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=mkf2fs:
pkg_hash_fetch_best_installation_candidate: mkf2fs 1.12.0 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: mkf2fs 1.13.0 arm_cortex-a7_neon-vfpv4
Upgrading mkf2fs on root from 1.12.0-3 to 1.13.0-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/mkf2fs_1.13.0-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libf2fs6:
pkg_hash_fetch_best_installation_candidate: libf2fs6 1.12.0 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libf2fs6 1.13.0 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 179 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/mkf2fs.prerm.
pkg_run_script: Running script /tmp/opkg-emmEcI/mkf2fs-Nohppi/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/mkf2fs.postrm.
opkg_install_pkg: Removing obsolesced files for mkf2fs
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/mkf2fs.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/mkf2fs.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for mkf2fs.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/mkf2fs.list file for pkg mkf2fs.
opkg_install_pkg: Resolving conf files for mkf2fs
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring mkf2fs.
pkg_run_script: Running script //usr/lib/opkg/info/mkf2fs.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=opkg:
pkg_hash_fetch_best_installation_candidate: opkg 2020-01-25-c09fe209 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: opkg 2020-05-07-f2166a89 arm_cortex-a7_neon-vfpv4
Upgrading opkg on root from 2020-01-25-c09fe209-1 to 2020-05-07-f2166a89-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/opkg_2020-05-07-f2166a89-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=uclient-fetch:
pkg_hash_fetch_best_installation_candidate: uclient-fetch 2019-05-30-3b3e368d arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: uclient-fetch 2020-02-15-af585dbd arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 179 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/opkg.prerm.
pkg_run_script: Running script /tmp/opkg-nokNEk/opkg-KfFBKf/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/opkg.postrm.
opkg_install_pkg: Removing obsolesced files for opkg
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/opkg.conffiles.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/opkg.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/opkg.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for opkg.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/opkg.list file for pkg opkg.
opkg_install_pkg: Resolving conf files for opkg
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring opkg.
pkg_run_script: Running script //usr/lib/opkg/info/opkg.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-app-opkg:
pkg_hash_fetch_best_installation_candidate: luci-app-opkg git-20.057.55219-13dd17f all
pkg_hash_fetch_best_installation_candidate: luci-app-opkg git-20.108.38431 all
Upgrading luci-app-opkg on root from git-20.057.55219-13dd17f-1 to git-20.108.38431-8f34e10...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci-app-opkg_git-20.108.38431-8f34e10_all.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 179 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/luci-app-opkg.prerm.
pkg_run_script: Running script /tmp/opkg-NeaOpp/luci-app-opkg-dKnJkI/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/luci-app-opkg.postrm.
opkg_install_pkg: Removing obsolesced files for luci-app-opkg
Removing obsolete file /usr/lib/lua/luci/controller/opkg.lua.
Removing obsolete file /usr/lib/lua/luci/view/opkg.htm.
remove_data_files_and_list: Deleting /usr/lib/lua/luci/controller/opkg.lua.
remove_data_files_and_list: Deleting /usr/lib/lua/luci/view/opkg.htm.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-app-opkg.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-app-opkg.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for luci-app-opkg.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/luci-app-opkg.list file for pkg luci-app-opkg.
opkg_install_pkg: Resolving conf files for luci-app-opkg
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring luci-app-opkg.
pkg_run_script: Running script //usr/lib/opkg/info/luci-app-opkg.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=wpad-basic:
pkg_hash_fetch_best_installation_candidate: wpad-basic 2019-08-08-ca8c2bd2 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: wpad-basic 2019-08-08-ca8c2bd2 arm_cortex-a7_neon-vfpv4
Upgrading wpad-basic on root from 2019-08-08-ca8c2bd2-2 to 2019-08-08-ca8c2bd2-9...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/wpad-basic_2019-08-08-ca8c2bd2-9_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libnl-tiny:
pkg_hash_fetch_best_installation_candidate: libnl-tiny 0.1 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libnl-tiny 2019-10-29-0219008c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=hostapd-common:
pkg_hash_fetch_best_installation_candidate: hostapd-common 2019-08-08-ca8c2bd2 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: hostapd-common 2019-08-08-ca8c2bd2 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 179 installed packages.
pkg_remove_orphan_dependent: libnl-tiny was autoinstalled and is still required by 13 installed packages.
pkg_remove_orphan_dependent: hostapd-common was autoinstalled and is still required by 1 installed packages.
pkg_remove_orphan_dependent: libubus20191227 was autoinstalled and is still required by 33 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/wpad-basic.prerm.
pkg_run_script: Running script /tmp/opkg-hIPDcn/wpad-basic-DojCGG/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/wpad-basic.postrm.
opkg_install_pkg: Removing obsolesced files for wpad-basic
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/wpad-basic.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/wpad-basic.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for wpad-basic.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/wpad-basic.list file for pkg wpad-basic.
opkg_install_pkg: Resolving conf files for wpad-basic
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring wpad-basic.
pkg_run_script: Running script //usr/lib/opkg/info/wpad-basic.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=ubus:
pkg_hash_fetch_best_installation_candidate: ubus 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: ubus 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
Upgrading ubus on root from 2019-12-27-041c9d1c-1 to 2020-02-05-171469e3-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/ubus_2020-02-05-171469e3-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=ubusd:
pkg_hash_fetch_best_installation_candidate: ubusd 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: ubusd 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 179 installed packages.
pkg_remove_orphan_dependent: libubus20191227 was autoinstalled and is still required by 33 installed packages.
pkg_remove_orphan_dependent: libblobmsg-json was autoinstalled and is still required by 13 installed packages.
pkg_remove_orphan_dependent: ubusd was autoinstalled and is still required by 7 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/ubus.prerm.
pkg_run_script: Running script /tmp/opkg-PmFHjH/ubus-Hjmhai/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/ubus.postrm.
opkg_install_pkg: Removing obsolesced files for ubus
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/ubus.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/ubus.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for ubus.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/ubus.list file for pkg ubus.
opkg_install_pkg: Resolving conf files for ubus
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring ubus.
pkg_run_script: Running script //usr/lib/opkg/info/ubus.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 3 matching pkgs for apkg=iw:
pkg_hash_fetch_best_installation_candidate: iw 5.0.1 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: iw 5.4 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: iw-full 5.4 arm_cortex-a7_neon-vfpv4
Upgrading iw on root from 5.0.1-1 to 5.4-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/iw_5.4-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libnl-tiny:
pkg_hash_fetch_best_installation_candidate: libnl-tiny 0.1 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libnl-tiny 2019-10-29-0219008c arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 179 installed packages.
pkg_remove_orphan_dependent: libnl-tiny was autoinstalled and is still required by 13 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/iw.prerm.
pkg_run_script: Running script /tmp/opkg-HGOBDl/iw-HKAmbm/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/iw.postrm.
opkg_install_pkg: Removing obsolesced files for iw
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/iw.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/iw.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for iw.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/iw.list file for pkg iw.
opkg_install_pkg: Resolving conf files for iw
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring iw.
pkg_run_script: Running script //usr/lib/opkg/info/iw.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libuci20130104:
pkg_hash_fetch_best_installation_candidate: libuci20130104 2019-09-01-415f9e48 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libuci20130104 2020-04-24-ec8d3233 arm_cortex-a7_neon-vfpv4
Upgrading libuci20130104 on root from 2019-09-01-415f9e48-3 to 2020-04-24-ec8d3233-3...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/libuci20130104_2020-04-24-ec8d3233-3_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 179 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/libuci20130104.prerm.
pkg_run_script: Running script /tmp/opkg-aKbBBg/libuci20130104-PgpANK/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/libuci20130104.postrm.
opkg_install_pkg: Removing obsolesced files for libuci20130104
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libuci20130104.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libuci20130104.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for libuci20130104.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/libuci20130104.list file for pkg libuci20130104.
opkg_install_pkg: Resolving conf files for libuci20130104
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring libuci20130104.
pkg_run_script: Running script //usr/lib/opkg/info/libuci20130104.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=rpcd:
pkg_hash_fetch_best_installation_candidate: rpcd 2019-11-10-77ad0de0 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: rpcd 2020-01-05-efe51f41 arm_cortex-a7_neon-vfpv4
Upgrading rpcd on root from 2019-11-10-77ad0de0-1 to 2020-01-05-efe51f41-2...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/rpcd_2020-01-05-efe51f41-2_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: Using latest matching libjson-c4 0.13.1 arm_cortex-a7_neon-vfpv4.
Installing libjson-c4 (0.13.1-1) to root...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/libjson-c4_0.13.1-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_run_script: Running script /tmp/opkg-goOLDk/libjson-c4-hHjOAB/preinst.
opkg_install_pkg: Installing maintainer scripts.
opkg_install_pkg: Installing data files for libjson-c4.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/libjson-c4.list file for pkg libjson-c4.
opkg_install_pkg: Resolving conf files for libjson-c4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 179 installed packages.
pkg_remove_orphan_dependent: libubus20191227 was autoinstalled and is still required by 33 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_remove_orphan_dependent: libblobmsg-json was autoinstalled and is still required by 13 installed packages.
pkg_remove_orphan_dependent: libjson-c2 was autoinstalled and is still required by 6 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/rpcd.prerm.
Command failed: Not found
pkg_run_script: Running script /tmp/opkg-goOLDk/rpcd-BIHKHB/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/rpcd.postrm.
opkg_install_pkg: Removing obsolesced files for rpcd
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/rpcd.conffiles.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/rpcd.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/rpcd.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for rpcd.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/rpcd.list file for pkg rpcd.
opkg_install_pkg: Resolving conf files for rpcd
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring libjson-c4.
pkg_run_script: Running script //usr/lib/opkg/info/libjson-c4.postinst.
Configuring rpcd.
pkg_run_script: Running script //usr/lib/opkg/info/rpcd.postinst.
Command failed: Invalid argument
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=busybox:
pkg_hash_fetch_best_installation_candidate: busybox 1.30.1 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: busybox 1.31.1 arm_cortex-a7_neon-vfpv4
Upgrading busybox on root from 1.30.1-5 to 1.31.1-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/busybox_1.31.1-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/busybox.prerm.
Command failed: Not found
Command failed: Not found
pkg_run_script: Running script /tmp/opkg-NHGHMn/busybox-oNKJbd/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/busybox.postrm.
opkg_install_pkg: Removing obsolesced files for busybox
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/busybox.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/busybox.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for busybox.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/busybox.list file for pkg busybox.
opkg_install_pkg: Resolving conf files for busybox
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring busybox.
pkg_run_script: Running script //usr/lib/opkg/info/busybox.postinst.
Command failed: Invalid argument
Command failed: Invalid argument
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-lib-ip:
pkg_hash_fetch_best_installation_candidate: luci-lib-ip git-20.057.55219-13dd17f arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: luci-lib-ip git-20.069.54281 arm_cortex-a7_neon-vfpv4
Upgrading luci-lib-ip on root from git-20.057.55219-13dd17f-1 to git-20.069.54281-3fb8e3d...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci-lib-ip_git-20.069.54281-3fb8e3d_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=liblua5.1.5:
pkg_hash_fetch_best_installation_candidate: liblua5.1.5 5.1.5 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: liblua5.1.5 5.1.5 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libnl-tiny:
pkg_hash_fetch_best_installation_candidate: libnl-tiny 0.1 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libnl-tiny 2019-10-29-0219008c arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: liblua5.1.5 was autoinstalled and is still required by 13 installed packages.
pkg_remove_orphan_dependent: libnl-tiny was autoinstalled and is still required by 13 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/luci-lib-ip.prerm.
pkg_run_script: Running script /tmp/opkg-Mpeldl/luci-lib-ip-mJaMhK/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/luci-lib-ip.postrm.
opkg_install_pkg: Removing obsolesced files for luci-lib-ip
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-lib-ip.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-lib-ip.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for luci-lib-ip.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/luci-lib-ip.list file for pkg luci-lib-ip.
opkg_install_pkg: Resolving conf files for luci-lib-ip
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring luci-lib-ip.
pkg_run_script: Running script //usr/lib/opkg/info/luci-lib-ip.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus-lua:
pkg_hash_fetch_best_installation_candidate: libubus-lua 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus-lua 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
Upgrading libubus-lua on root from 2019-12-27-041c9d1c-1 to 2020-02-05-171469e3-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/libubus-lua_2020-02-05-171469e3-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=liblua5.1.5:
pkg_hash_fetch_best_installation_candidate: liblua5.1.5 5.1.5 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: liblua5.1.5 5.1.5 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libubus20191227 was autoinstalled and is still required by 33 installed packages.
pkg_remove_orphan_dependent: liblua5.1.5 was autoinstalled and is still required by 13 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/libubus-lua.prerm.
pkg_run_script: Running script /tmp/opkg-PNEMkd/libubus-lua-MDgBIj/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/libubus-lua.postrm.
opkg_install_pkg: Removing obsolesced files for libubus-lua
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libubus-lua.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libubus-lua.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for libubus-lua.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/libubus-lua.list file for pkg libubus-lua.
opkg_install_pkg: Resolving conf files for libubus-lua
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring libubus-lua.
pkg_run_script: Running script //usr/lib/opkg/info/libubus-lua.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-mod-system:
pkg_hash_fetch_best_installation_candidate: luci-mod-system git-20.057.55219-13dd17f all
pkg_hash_fetch_best_installation_candidate: luci-mod-system git-20.125.36156 all
Upgrading luci-mod-system on root from git-20.057.55219-13dd17f-1 to git-20.125.36156-d6dba39...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci-mod-system_git-20.125.36156-d6dba39_all.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-base:
pkg_hash_fetch_best_installation_candidate: luci-base git-20.057.55219-13dd17f arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: luci-base git-20.130.24305 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: Using latest matching kmod-ledtrig-default-on 4.14.171 arm_cortex-a7_neon-vfpv4.
pkg_hash_fetch_best_installation_candidate: Using latest matching kmod-ledtrig-heartbeat 4.14.171 arm_cortex-a7_neon-vfpv4.
pkg_hash_fetch_best_installation_candidate: Using latest matching kmod-ledtrig-netdev 4.14.171 arm_cortex-a7_neon-vfpv4.
pkg_hash_fetch_best_installation_candidate: Using latest matching kmod-ledtrig-timer 4.14.171 arm_cortex-a7_neon-vfpv4.
Installing kmod-ledtrig-default-on (4.14.171-1) to root...
Downloading http://downloads.openwrt.org/releases/19.07.2/targets/brcm2708/bcm2709/kmods/4.14.171-1-2911c85b0fe34f5899879f41e832a894/kmod-ledtrig-default-on_4.14.171-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_run_script: Running script /tmp/opkg-AoBbeJ/kmod-ledtrig-default-on-LOnIia/preinst.
opkg_install_pkg: Installing maintainer scripts.
opkg_install_pkg: Installing data files for kmod-ledtrig-default-on.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/kmod-ledtrig-default-on.list file for pkg kmod-ledtrig-default-on.
opkg_install_pkg: Resolving conf files for kmod-ledtrig-default-on
Installing kmod-ledtrig-heartbeat (4.14.171-1) to root...
Downloading http://downloads.openwrt.org/releases/19.07.2/targets/brcm2708/bcm2709/kmods/4.14.171-1-2911c85b0fe34f5899879f41e832a894/kmod-ledtrig-heartbeat_4.14.171-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_run_script: Running script /tmp/opkg-AoBbeJ/kmod-ledtrig-heartbeat-cfaljH/preinst.
opkg_install_pkg: Installing maintainer scripts.
opkg_install_pkg: Installing data files for kmod-ledtrig-heartbeat.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/kmod-ledtrig-heartbeat.list file for pkg kmod-ledtrig-heartbeat.
opkg_install_pkg: Resolving conf files for kmod-ledtrig-heartbeat
Installing kmod-ledtrig-netdev (4.14.171-1) to root...
Downloading http://downloads.openwrt.org/releases/19.07.2/targets/brcm2708/bcm2709/kmods/4.14.171-1-2911c85b0fe34f5899879f41e832a894/kmod-ledtrig-netdev_4.14.171-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_run_script: Running script /tmp/opkg-AoBbeJ/kmod-ledtrig-netdev-EFLchf/preinst.
opkg_install_pkg: Installing maintainer scripts.
opkg_install_pkg: Installing data files for kmod-ledtrig-netdev.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/kmod-ledtrig-netdev.list file for pkg kmod-ledtrig-netdev.
opkg_install_pkg: Resolving conf files for kmod-ledtrig-netdev
Installing kmod-ledtrig-timer (4.14.171-1) to root...
Downloading http://downloads.openwrt.org/releases/19.07.2/targets/brcm2708/bcm2709/kmods/4.14.171-1-2911c85b0fe34f5899879f41e832a894/kmod-ledtrig-timer_4.14.171-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_run_script: Running script /tmp/opkg-AoBbeJ/kmod-ledtrig-timer-HELHGO/preinst.
opkg_install_pkg: Installing maintainer scripts.
opkg_install_pkg: Installing data files for kmod-ledtrig-timer.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/kmod-ledtrig-timer.list file for pkg kmod-ledtrig-timer.
opkg_install_pkg: Resolving conf files for kmod-ledtrig-timer
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: luci-base was autoinstalled and is still required by 7 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/luci-mod-system.prerm.
pkg_run_script: Running script /tmp/opkg-AoBbeJ/luci-mod-system-ChBLJM/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/luci-mod-system.postrm.
opkg_install_pkg: Removing obsolesced files for luci-mod-system
Removing obsolete file /usr/lib/lua/luci/controller/admin/system.lua.
remove_data_files_and_list: Deleting /usr/lib/lua/luci/controller/admin/system.lua.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-mod-system.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-mod-system.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for luci-mod-system.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/luci-mod-system.list file for pkg luci-mod-system.
opkg_install_pkg: Resolving conf files for luci-mod-system
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring kmod-ledtrig-default-on.
pkg_run_script: Running script //usr/lib/opkg/info/kmod-ledtrig-default-on.postinst.
[  121.972473] kmodloader: loading kernel modules from /etc/modules.d/*
[  121.984471] kmodloader: done loading kernel modules from /etc/modules.d/*
Configuring kmod-ledtrig-heartbeat.
pkg_run_script: Running script //usr/lib/opkg/info/kmod-ledtrig-heartbeat.postinst.
[  122.030258] kmodloader: loading kernel modules from /etc/modules.d/*
[  122.040773] kmodloader: done loading kernel modules from /etc/modules.d/*
Configuring kmod-ledtrig-netdev.
pkg_run_script: Running script //usr/lib/opkg/info/kmod-ledtrig-netdev.postinst.
[  122.094056] kmodloader: loading kernel modules from /etc/modules.d/*
[  122.104785] kmodloader: done loading kernel modules from /etc/modules.d/*
Configuring kmod-ledtrig-timer.
pkg_run_script: Running script //usr/lib/opkg/info/kmod-ledtrig-timer.postinst.
[  122.153713] kmodloader: loading kernel modules from /etc/modules.d/*
[  122.164776] kmodloader: done loading kernel modules from /etc/modules.d/*
Configuring luci-mod-system.
pkg_run_script: Running script //usr/lib/opkg/info/luci-mod-system.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=brcmfmac-firmware-43455-sdio:
pkg_hash_fetch_best_installation_candidate: brcmfmac-firmware-43455-sdio 20190416 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: brcmfmac-firmware-43455-sdio 20200122 arm_cortex-a7_neon-vfpv4
Upgrading brcmfmac-firmware-43455-sdio on root from 20190416-1 to 20200122-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/brcmfmac-firmware-43455-sdio_20200122-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/brcmfmac-firmware-43455-sdio.prerm.
pkg_run_script: Running script /tmp/opkg-DJFlJA/brcmfmac-firmware-43455-sdio-jMHcHN/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/brcmfmac-firmware-43455-sdio.postrm.
opkg_install_pkg: Removing obsolesced files for brcmfmac-firmware-43455-sdio
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/brcmfmac-firmware-43455-sdio.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/brcmfmac-firmware-43455-sdio.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for brcmfmac-firmware-43455-sdio.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/brcmfmac-firmware-43455-sdio.list file for pkg brcmfmac-firmware-43455-sdio.
opkg_install_pkg: Resolving conf files for brcmfmac-firmware-43455-sdio
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring brcmfmac-firmware-43455-sdio.
pkg_run_script: Running script //usr/lib/opkg/info/brcmfmac-firmware-43455-sdio.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=getrandom:
pkg_hash_fetch_best_installation_candidate: getrandom 2019-06-16-4df34a4d arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: getrandom 2019-12-31-0e34af14 arm_cortex-a7_neon-vfpv4
Upgrading getrandom on root from 2019-06-16-4df34a4d-3 to 2019-12-31-0e34af14-3...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/getrandom_2019-12-31-0e34af14-3_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/getrandom.prerm.
pkg_run_script: Running script /tmp/opkg-fJHGiL/getrandom-hNeLpJ/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/getrandom.postrm.
opkg_install_pkg: Removing obsolesced files for getrandom
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/getrandom.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/getrandom.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for getrandom.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/getrandom.list file for pkg getrandom.
opkg_install_pkg: Resolving conf files for getrandom
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring getrandom.
pkg_run_script: Running script //usr/lib/opkg/info/getrandom.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-theme-bootstrap:
pkg_hash_fetch_best_installation_candidate: luci-theme-bootstrap git-20.057.55219-13dd17f all
pkg_hash_fetch_best_installation_candidate: luci-theme-bootstrap git-20.107.41435 all
Upgrading luci-theme-bootstrap on root from git-20.057.55219-13dd17f-1 to git-20.107.41435-1ac8df2...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci-theme-bootstrap_git-20.107.41435-1ac8df2_all.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/luci-theme-bootstrap.prerm.
pkg_run_script: Running script /tmp/opkg-jBDebP/luci-theme-bootstrap-LnHHgE/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/luci-theme-bootstrap.postrm.
opkg_install_pkg: Removing obsolesced files for luci-theme-bootstrap
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-theme-bootstrap.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-theme-bootstrap.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for luci-theme-bootstrap.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/luci-theme-bootstrap.list file for pkg luci-theme-bootstrap.
opkg_install_pkg: Resolving conf files for luci-theme-bootstrap
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring luci-theme-bootstrap.
pkg_run_script: Running script //usr/lib/opkg/info/luci-theme-bootstrap.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libuuid1:
pkg_hash_fetch_best_installation_candidate: libuuid1 2.34 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libuuid1 2.35.1 arm_cortex-a7_neon-vfpv4
Upgrading libuuid1 on root from 2.34-1 to 2.35.1-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/libuuid1_2.35.1-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/libuuid1.prerm.
pkg_run_script: Running script /tmp/opkg-pbcLcL/libuuid1-hJcaKo/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/libuuid1.postrm.
opkg_install_pkg: Removing obsolesced files for libuuid1
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libuuid1.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libuuid1.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for libuuid1.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/libuuid1.list file for pkg libuuid1.
opkg_install_pkg: Resolving conf files for libuuid1
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring libuuid1.
pkg_run_script: Running script //usr/lib/opkg/info/libuuid1.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=partx-utils:
pkg_hash_fetch_best_installation_candidate: partx-utils 2.34 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: partx-utils 2.35.1 arm_cortex-a7_neon-vfpv4
Upgrading partx-utils on root from 2.34-1 to 2.35.1-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/partx-utils_2.35.1-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libblkid1:
pkg_hash_fetch_best_installation_candidate: libblkid1 2.34 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libblkid1 2.35.1 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libsmartcols1:
pkg_hash_fetch_best_installation_candidate: libsmartcols1 2.34 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libsmartcols1 2.35.1 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libblkid1 was autoinstalled and is still required by 3 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/partx-utils.prerm.
pkg_run_script: Running script /tmp/opkg-gponIG/partx-utils-dJKPCj/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/partx-utils.postrm.
opkg_install_pkg: Removing obsolesced files for partx-utils
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/partx-utils.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/partx-utils.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for partx-utils.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/partx-utils.list file for pkg partx-utils.
opkg_install_pkg: Resolving conf files for partx-utils
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring partx-utils.
pkg_run_script: Running script //usr/lib/opkg/info/partx-utils.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=netifd:
pkg_hash_fetch_best_installation_candidate: netifd 2019-08-05-5e02f944 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: netifd 2020-04-14-cfccdc22 arm_cortex-a7_neon-vfpv4
Upgrading netifd on root from 2019-08-05-5e02f944-1 to 2020-04-14-cfccdc22-3...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/netifd_2020-04-14-cfccdc22-3_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libnl-tiny:
pkg_hash_fetch_best_installation_candidate: libnl-tiny 0.1 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libnl-tiny 2019-10-29-0219008c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=ubusd:
pkg_hash_fetch_best_installation_candidate: ubusd 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: ubusd 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libnl-tiny was autoinstalled and is still required by 13 installed packages.
pkg_remove_orphan_dependent: libubus20191227 was autoinstalled and is still required by 33 installed packages.
pkg_remove_orphan_dependent: ubusd was autoinstalled and is still required by 7 installed packages.
pkg_remove_orphan_dependent: jshn was autoinstalled and is still required by 1 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/netifd.prerm.
Command failed: Invalid argument
Command failed: Invalid argument
Command failed: Invalid argument
Command failed: Invalid argument
Command failed: Invalid argument
Command failed: Invalid argument
Command failed: Invalid argument
Command failed: Not found
pkg_run_script: Running script /tmp/opkg-ggNHoe/netifd-jkIfpJ/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/netifd.postrm.
opkg_install_pkg: Removing obsolesced files for netifd
Removing obsolete file /etc/hotplug.d/net/20-smp-tune.
remove_data_files_and_list: Deleting /etc/hotplug.d/net/20-smp-tune.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/netifd.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/netifd.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for netifd.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/netifd.list file for pkg netifd.
opkg_install_pkg: Resolving conf files for netifd
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring netifd.
pkg_run_script: Running script //usr/lib/opkg/info/netifd.postinst.
Command failed: Invalid argument
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libf2fs6:
pkg_hash_fetch_best_installation_candidate: libf2fs6 1.12.0 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libf2fs6 1.13.0 arm_cortex-a7_neon-vfpv4
Upgrading libf2fs6 on root from 1.12.0-3 to 1.13.0-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/libf2fs6_1.13.0-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/libf2fs6.prerm.
pkg_run_script: Running script /tmp/opkg-gdnMFg/libf2fs6-CepNcD/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/libf2fs6.postrm.
opkg_install_pkg: Removing obsolesced files for libf2fs6
Removing obsolete file /usr/lib/libf2fs.so.6.0.0.
Removing obsolete file /usr/lib/libf2fs.so.6.
remove_data_files_and_list: Deleting /usr/lib/libf2fs.so.6.0.0.
remove_data_files_and_list: Deleting /usr/lib/libf2fs.so.6.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libf2fs6.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libf2fs6.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for libf2fs6.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/libf2fs6.list file for pkg libf2fs6.
opkg_install_pkg: Resolving conf files for libf2fs6
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring libf2fs6.
pkg_run_script: Running script //usr/lib/opkg/info/libf2fs6.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libsmartcols1:
pkg_hash_fetch_best_installation_candidate: libsmartcols1 2.34 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libsmartcols1 2.35.1 arm_cortex-a7_neon-vfpv4
Upgrading libsmartcols1 on root from 2.34-1 to 2.35.1-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/libsmartcols1_2.35.1-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/libsmartcols1.prerm.
pkg_run_script: Running script /tmp/opkg-JmbNMe/libsmartcols1-BnECif/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/libsmartcols1.postrm.
opkg_install_pkg: Removing obsolesced files for libsmartcols1
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libsmartcols1.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libsmartcols1.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for libsmartcols1.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/libsmartcols1.list file for pkg libsmartcols1.
opkg_install_pkg: Resolving conf files for libsmartcols1
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring libsmartcols1.
pkg_run_script: Running script //usr/lib/opkg/info/libsmartcols1.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 4 matching pkgs for apkg=dnsmasq:
pkg_hash_fetch_best_installation_candidate: dnsmasq 2.80 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: dnsmasq 2.81 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: dnsmasq-dhcpv6 2.81 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: dnsmasq-full 2.81 arm_cortex-a7_neon-vfpv4
Upgrading dnsmasq on root from 2.80-15 to 2.81-2...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/dnsmasq_2.81-2_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libubus20191227 was autoinstalled and is still required by 33 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/dnsmasq.prerm.
Command failed: Not found
pkg_run_script: Running script /tmp/opkg-BMBmcE/dnsmasq-KceJCh/preinst.
conffile_has_been_modified: Conffile /etc/config/dhcp:
        old chk=b2972948a0bc75568bfc35e1a52920b368ea8bc4fa17eb2ecf37ff1459411a42
        new chk=e90f7b32e9c4e8f526a435607f792aa0439dd69fabfe1038eed5b27efc616be0
pkg_run_script: Running script //usr/lib/opkg/info/dnsmasq.postrm.
opkg_install_pkg: Removing obsolesced files for dnsmasq
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/dnsmasq.conffiles.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/dnsmasq.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/dnsmasq.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for dnsmasq.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/dnsmasq.list file for pkg dnsmasq.
opkg_install_pkg: Resolving conf files for dnsmasq
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring dnsmasq.
pkg_run_script: Running script //usr/lib/opkg/info/dnsmasq.postinst.
uci: Entry not found
touch: /tmp/resolv.conf.d/resolv.conf.auto: No such file or directory
udhcpc: started, v1.31.1
udhcpc: sending discover
udhcpc: no lease, failing
Command failed: Invalid argument
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
Collected errors:
 * resolve_conffiles: Existing conffile /etc/config/dhcp is different from the conffile in the new package. The new conffile will be placed at /etc/config/dhcp-opkg.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=procd:
pkg_hash_fetch_best_installation_candidate: procd 2020-01-24-31e4b2df arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: procd 2020-04-25-17e7ae76 arm_cortex-a7_neon-vfpv4
Upgrading procd on root from 2020-01-24-31e4b2df-1 to 2020-04-25-17e7ae76-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/procd_2020-04-25-17e7ae76-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=ubusd:
pkg_hash_fetch_best_installation_candidate: ubusd 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: ubusd 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=ubox:
pkg_hash_fetch_best_installation_candidate: ubox 2019-06-16-4df34a4d arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: ubox 2019-12-31-0e34af14 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: ubusd was autoinstalled and is still required by 7 installed packages.
pkg_remove_orphan_dependent: libjson-script was autoinstalled and is still required by 3 installed packages.
pkg_remove_orphan_dependent: ubox was autoinstalled and is still required by 3 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_remove_orphan_dependent: libubus20191227 was autoinstalled and is still required by 33 installed packages.
pkg_remove_orphan_dependent: libblobmsg-json was autoinstalled and is still required by 13 installed packages.
pkg_remove_orphan_dependent: libjson-c2 was autoinstalled and is still required by 5 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/procd.prerm.
pkg_run_script: Running script /tmp/opkg-FmDKMC/procd-iGGLae/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/procd.postrm.
opkg_install_pkg: Removing obsolesced files for procd
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/procd.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/procd.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for procd.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/procd.list file for pkg procd.
opkg_install_pkg: Resolving conf files for procd
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring procd.
pkg_run_script: Running script //usr/lib/opkg/info/procd.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libuclient20160123:
pkg_hash_fetch_best_installation_candidate: libuclient20160123 2019-05-30-3b3e368d arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libuclient20160123 2020-02-15-af585dbd arm_cortex-a7_neon-vfpv4
Upgrading libuclient20160123 on root from 2019-05-30-3b3e368d-1 to 2020-02-15-af585dbd-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/libuclient20160123_2020-02-15-af585dbd-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/libuclient20160123.prerm.
pkg_run_script: Running script /tmp/opkg-KkgNpj/libuclient20160123-iPmbeJ/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/libuclient20160123.postrm.
opkg_install_pkg: Removing obsolesced files for libuclient20160123
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libuclient20160123.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libuclient20160123.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for libuclient20160123.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/libuclient20160123.list file for pkg libuclient20160123.
opkg_install_pkg: Resolving conf files for libuclient20160123
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring libuclient20160123.
pkg_run_script: Running script //usr/lib/opkg/info/libuclient20160123.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=ubusd:
pkg_hash_fetch_best_installation_candidate: ubusd 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: ubusd 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
Upgrading ubusd on root from 2019-12-27-041c9d1c-1 to 2020-02-05-171469e3-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/ubusd_2020-02-05-171469e3-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_remove_orphan_dependent: libblobmsg-json was autoinstalled and is still required by 13 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/ubusd.prerm.
pkg_run_script: Running script /tmp/opkg-FFdlBC/ubusd-ABMlbh/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/ubusd.postrm.
opkg_install_pkg: Removing obsolesced files for ubusd
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/ubusd.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/ubusd.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for ubusd.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/ubusd.list file for pkg ubusd.
opkg_install_pkg: Resolving conf files for ubusd
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring ubusd.
pkg_run_script: Running script //usr/lib/opkg/info/ubusd.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-mod-status:
pkg_hash_fetch_best_installation_candidate: luci-mod-status git-20.057.55219-13dd17f arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: luci-mod-status git-20.109.77122 arm_cortex-a7_neon-vfpv4
Upgrading luci-mod-status on root from git-20.057.55219-13dd17f-1 to git-20.109.77122-2dbd9ff...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci-mod-status_git-20.109.77122-2dbd9ff_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-base:
pkg_hash_fetch_best_installation_candidate: luci-base git-20.057.55219-13dd17f arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: luci-base git-20.130.24305 arm_cortex-a7_neon-vfpv4
satisfy_dependencies_for: This could mean that your package list is out of date or that the packages
mentioned above do not yet exist (try 'opkg update'). To proceed in spite
of this problem try again with the '-force-depends' option.
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for luci-mod-status:
 *      libiwinfo20200105
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-app-firewall:
pkg_hash_fetch_best_installation_candidate: luci-app-firewall git-20.057.55219-13dd17f all
pkg_hash_fetch_best_installation_candidate: luci-app-firewall git-20.108.78014 all
Upgrading luci-app-firewall on root from git-20.057.55219-13dd17f-1 to git-20.108.78014-f4651cb...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci-app-firewall_git-20.108.78014-f4651cb_all.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/luci-app-firewall.prerm.
pkg_run_script: Running script /tmp/opkg-inKHEh/luci-app-firewall-cjjgGL/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/luci-app-firewall.postrm.
opkg_install_pkg: Removing obsolesced files for luci-app-firewall
Removing obsolete file /usr/lib/lua/luci/controller/firewall.lua.
Removing obsolete file /usr/share/rpcd/acl.d/luci-app-openvpn.json.
remove_data_files_and_list: Deleting /usr/lib/lua/luci/controller/firewall.lua.
remove_data_files_and_list: Deleting /usr/share/rpcd/acl.d/luci-app-openvpn.json.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-app-firewall.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-app-firewall.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for luci-app-firewall.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/luci-app-firewall.list file for pkg luci-app-firewall.
opkg_install_pkg: Resolving conf files for luci-app-firewall
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring luci-app-firewall.
pkg_run_script: Running script //usr/lib/opkg/info/luci-app-firewall.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libblkid1:
pkg_hash_fetch_best_installation_candidate: libblkid1 2.34 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libblkid1 2.35.1 arm_cortex-a7_neon-vfpv4
Upgrading libblkid1 on root from 2.34-1 to 2.35.1-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/libblkid1_2.35.1-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/libblkid1.prerm.
pkg_run_script: Running script /tmp/opkg-NJcKlh/libblkid1-KmaIPO/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/libblkid1.postrm.
opkg_install_pkg: Removing obsolesced files for libblkid1
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libblkid1.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libblkid1.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for libblkid1.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/libblkid1.list file for pkg libblkid1.
opkg_install_pkg: Resolving conf files for libblkid1
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring libblkid1.
pkg_run_script: Running script //usr/lib/opkg/info/libblkid1.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=odhcp6c:
pkg_hash_fetch_best_installation_candidate: odhcp6c 2019-01-11-e199804b arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: odhcp6c 2020-03-28-f575351c arm_cortex-a7_neon-vfpv4
Upgrading odhcp6c on root from 2019-01-11-e199804b-16 to 2020-03-28-f575351c-16...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/odhcp6c_2020-03-28-f575351c-16_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/odhcp6c.prerm.
pkg_run_script: Running script /tmp/opkg-AOAhoO/odhcp6c-KaAnBP/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/odhcp6c.postrm.
opkg_install_pkg: Removing obsolesced files for odhcp6c
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/odhcp6c.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/odhcp6c.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for odhcp6c.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/odhcp6c.list file for pkg odhcp6c.
opkg_install_pkg: Resolving conf files for odhcp6c
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring odhcp6c.
pkg_run_script: Running script //usr/lib/opkg/info/odhcp6c.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=uclient-fetch:
pkg_hash_fetch_best_installation_candidate: uclient-fetch 2019-05-30-3b3e368d arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: uclient-fetch 2020-02-15-af585dbd arm_cortex-a7_neon-vfpv4
Upgrading uclient-fetch on root from 2019-05-30-3b3e368d-1 to 2020-02-15-af585dbd-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/uclient-fetch_2020-02-15-af585dbd-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/uclient-fetch.prerm.
pkg_run_script: Running script /tmp/opkg-LdjfAL/uclient-fetch-elinjP/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/uclient-fetch.postrm.
opkg_install_pkg: Removing obsolesced files for uclient-fetch
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/uclient-fetch.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/uclient-fetch.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for uclient-fetch.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/uclient-fetch.list file for pkg uclient-fetch.
opkg_install_pkg: Resolving conf files for uclient-fetch
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring uclient-fetch.
pkg_run_script: Running script //usr/lib/opkg/info/uclient-fetch.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=uci:
pkg_hash_fetch_best_installation_candidate: uci 2019-09-01-415f9e48 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: uci 2020-04-24-ec8d3233 arm_cortex-a7_neon-vfpv4
Upgrading uci on root from 2019-09-01-415f9e48-3 to 2020-04-24-ec8d3233-3...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/uci_2020-04-24-ec8d3233-3_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/uci.prerm.
pkg_run_script: Running script /tmp/opkg-noOdpD/uci-lPNlOn/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/uci.postrm.
opkg_install_pkg: Removing obsolesced files for uci
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/uci.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/uci.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for uci.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/uci.list file for pkg uci.
opkg_install_pkg: Resolving conf files for uci
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring uci.
pkg_run_script: Running script //usr/lib/opkg/info/uci.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=lua:
pkg_hash_fetch_best_installation_candidate: lua 5.1.5 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: lua 5.1.5 arm_cortex-a7_neon-vfpv4
Upgrading lua on root from 5.1.5-3 to 5.1.5-7...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/lua_5.1.5-7_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=liblua5.1.5:
pkg_hash_fetch_best_installation_candidate: liblua5.1.5 5.1.5 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: liblua5.1.5 5.1.5 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: liblua5.1.5 was autoinstalled and is still required by 13 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/lua.prerm.
pkg_run_script: Running script /tmp/opkg-eBjBeo/lua-nKkJni/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/lua.postrm.
opkg_install_pkg: Removing obsolesced files for lua
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/lua.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/lua.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for lua.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/lua.list file for pkg lua.
opkg_install_pkg: Resolving conf files for lua
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring lua.
pkg_run_script: Running script //usr/lib/opkg/info/lua.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=dropbear:
pkg_hash_fetch_best_installation_candidate: dropbear 2019.78 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: dropbear 2019.78 arm_cortex-a7_neon-vfpv4
Upgrading dropbear on root from 2019.78-2 to 2019.78-4...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/dropbear_2019.78-4_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/dropbear.prerm.
Command failed: Not found
pkg_run_script: Running script /tmp/opkg-IfAoOP/dropbear-PAEAnH/preinst.
conffile_has_been_modified: Conffile /etc/dropbear/dropbear_rsa_host_key:
        old chk=805d2b4770e76e0ee1805d6bddf35fcc9b6d8d6f213893f280dd996b951f6c76
        new chk=e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
conffile_has_been_modified: Conffile /etc/config/dropbear:
        old chk=c93bfcfa16333e055f0fec7768e99beeac4a6333c3595085a0a667b5f656c81c
        new chk=0198dbc97b5a9aac76a5c6233684571ccdcc91fcb735e91c36d2b06a98158589
pkg_run_script: Running script //usr/lib/opkg/info/dropbear.postrm.
opkg_install_pkg: Removing obsolesced files for dropbear
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/dropbear.conffiles.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/dropbear.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/dropbear.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for dropbear.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/dropbear.list file for pkg dropbear.
opkg_install_pkg: Resolving conf files for dropbear
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring dropbear.
pkg_run_script: Running script //usr/lib/opkg/info/dropbear.postinst.
Command failed: Invalid argument
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
Collected errors:
 * resolve_conffiles: Existing conffile /etc/dropbear/dropbear_rsa_host_key is different from the conffile in the new package. The new conffile will be placed at /etc/dropbear/dropbear_rsa_host_key-opkg.
 * resolve_conffiles: Existing conffile /etc/config/dropbear is different from the conffile in the new package. The new conffile will be placed at /etc/config/dropbear-opkg.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=rpcd-mod-file:
pkg_hash_fetch_best_installation_candidate: rpcd-mod-file 2019-11-10-77ad0de0 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: rpcd-mod-file 2020-01-05-efe51f41 arm_cortex-a7_neon-vfpv4
Upgrading rpcd-mod-file on root from 2019-11-10-77ad0de0-1 to 2020-01-05-efe51f41-2...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/rpcd-mod-file_2020-01-05-efe51f41-2_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libubus20191227 was autoinstalled and is still required by 33 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/rpcd-mod-file.prerm.
pkg_run_script: Running script /tmp/opkg-FMADGd/rpcd-mod-file-NCHlbF/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/rpcd-mod-file.postrm.
opkg_install_pkg: Removing obsolesced files for rpcd-mod-file
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/rpcd-mod-file.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/rpcd-mod-file.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for rpcd-mod-file.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/rpcd-mod-file.list file for pkg rpcd-mod-file.
opkg_install_pkg: Resolving conf files for rpcd-mod-file
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring rpcd-mod-file.
pkg_run_script: Running script //usr/lib/opkg/info/rpcd-mod-file.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=odhcpd-ipv6only:
pkg_hash_fetch_best_installation_candidate: odhcpd-ipv6only 2019-12-16-e53fec89 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: odhcpd-ipv6only 2020-05-04-5ce07702 arm_cortex-a7_neon-vfpv4
Upgrading odhcpd-ipv6only on root from 2019-12-16-e53fec89-3 to 2020-05-04-5ce07702-3...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/odhcpd-ipv6only_2020-05-04-5ce07702-3_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libnl-tiny:
pkg_hash_fetch_best_installation_candidate: libnl-tiny 0.1 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libnl-tiny 2019-10-29-0219008c arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_remove_orphan_dependent: libubus20191227 was autoinstalled and is still required by 33 installed packages.
pkg_remove_orphan_dependent: libnl-tiny was autoinstalled and is still required by 13 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/odhcpd-ipv6only.prerm.
Command failed: Not found
pkg_run_script: Running script /tmp/opkg-IgnNMp/odhcpd-ipv6only-DHMcBd/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/odhcpd-ipv6only.postrm.
opkg_install_pkg: Removing obsolesced files for odhcpd-ipv6only
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/odhcpd-ipv6only.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/odhcpd-ipv6only.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for odhcpd-ipv6only.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/odhcpd-ipv6only.list file for pkg odhcpd-ipv6only.
opkg_install_pkg: Resolving conf files for odhcpd-ipv6only
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring odhcpd-ipv6only.
pkg_run_script: Running script //usr/lib/opkg/info/odhcpd-ipv6only.postinst.
odhcpd
Command failed: Invalid argument
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-proto-ppp:
pkg_hash_fetch_best_installation_candidate: luci-proto-ppp git-20.057.55219-13dd17f all
pkg_hash_fetch_best_installation_candidate: luci-proto-ppp git-20.069.54281 all
Upgrading luci-proto-ppp on root from git-20.057.55219-13dd17f-1 to git-20.069.54281-3fb8e3d...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci-proto-ppp_git-20.069.54281-3fb8e3d_all.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/luci-proto-ppp.prerm.
pkg_run_script: Running script /tmp/opkg-ANdhkL/luci-proto-ppp-kaamAI/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/luci-proto-ppp.postrm.
opkg_install_pkg: Removing obsolesced files for luci-proto-ppp
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-proto-ppp.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-proto-ppp.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for luci-proto-ppp.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/luci-proto-ppp.list file for pkg luci-proto-ppp.
opkg_install_pkg: Resolving conf files for luci-proto-ppp
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring luci-proto-ppp.
pkg_run_script: Running script //usr/lib/opkg/info/luci-proto-ppp.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libcomerr0:
pkg_hash_fetch_best_installation_candidate: libcomerr0 1.44.5 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libcomerr0 1.45.6 arm_cortex-a7_neon-vfpv4
Upgrading libcomerr0 on root from 1.44.5-2 to 1.45.6-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/libcomerr0_1.45.6-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/libcomerr0.prerm.
pkg_run_script: Running script /tmp/opkg-LnLAak/libcomerr0-eiiHif/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/libcomerr0.postrm.
opkg_install_pkg: Removing obsolesced files for libcomerr0
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libcomerr0.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libcomerr0.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for libcomerr0.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/libcomerr0.list file for pkg libcomerr0.
opkg_install_pkg: Resolving conf files for libcomerr0
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring libcomerr0.
pkg_run_script: Running script //usr/lib/opkg/info/libcomerr0.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=ppp:
pkg_hash_fetch_best_installation_candidate: ppp 2.4.7.git-2019-05-25 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: ppp 2.4.8.git-2020-03-21 arm_cortex-a7_neon-vfpv4
Upgrading ppp on root from 2.4.7.git-2019-05-25-3 to 2.4.8.git-2020-03-21-2...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/ppp_2.4.8.git-2020-03-21-2_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/ppp.prerm.
pkg_run_script: Running script /tmp/opkg-jOOdCo/ppp-ndDjDI/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/ppp.postrm.
opkg_install_pkg: Removing obsolesced files for ppp
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/ppp.conffiles.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/ppp.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/ppp.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for ppp.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/ppp.list file for pkg ppp.
opkg_install_pkg: Resolving conf files for ppp
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring ppp.
pkg_run_script: Running script //usr/lib/opkg/info/ppp.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-mod-admin-full:
pkg_hash_fetch_best_installation_candidate: luci-mod-admin-full git-20.057.55219-13dd17f all
pkg_hash_fetch_best_installation_candidate: luci-mod-admin-full git-20.069.54281 all
Upgrading luci-mod-admin-full on root from git-20.057.55219-13dd17f-1 to git-20.069.54281-3fb8e3d...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci-mod-admin-full_git-20.069.54281-3fb8e3d_all.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-base:
pkg_hash_fetch_best_installation_candidate: luci-base git-20.057.55219-13dd17f arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: luci-base git-20.130.24305 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-mod-status:
pkg_hash_fetch_best_installation_candidate: luci-mod-status git-20.057.55219-13dd17f arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: luci-mod-status git-20.109.77122 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-mod-network:
pkg_hash_fetch_best_installation_candidate: luci-mod-network git-20.057.55219-13dd17f all
pkg_hash_fetch_best_installation_candidate: luci-mod-network git-20.108.38431 all
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: luci-base was autoinstalled and is still required by 7 installed packages.
pkg_remove_orphan_dependent: luci-mod-status was autoinstalled and is still required by 1 installed packages.
pkg_remove_orphan_dependent: luci-mod-network was autoinstalled and is still required by 1 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/luci-mod-admin-full.prerm.
pkg_run_script: Running script /tmp/opkg-GiacAL/luci-mod-admin-full-mFDIbE/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/luci-mod-admin-full.postrm.
opkg_install_pkg: Removing obsolesced files for luci-mod-admin-full
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-mod-admin-full.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-mod-admin-full.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for luci-mod-admin-full.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/luci-mod-admin-full.list file for pkg luci-mod-admin-full.
opkg_install_pkg: Resolving conf files for luci-mod-admin-full
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring luci-mod-admin-full.
pkg_run_script: Running script //usr/lib/opkg/info/luci-mod-admin-full.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-base:
pkg_hash_fetch_best_installation_candidate: luci-base git-20.057.55219-13dd17f arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: luci-base git-20.130.24305 arm_cortex-a7_neon-vfpv4
Upgrading luci-base on root from git-20.057.55219-13dd17f-1 to git-20.130.24305-e5fe16c...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci-base_git-20.130.24305-e5fe16c_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-lib-nixio:
pkg_hash_fetch_best_installation_candidate: luci-lib-nixio git-20.057.55219-13dd17f arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: luci-lib-nixio git-20.069.54281 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-lib-jsonc:
pkg_hash_fetch_best_installation_candidate: luci-lib-jsonc git-20.057.55219-13dd17f arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: luci-lib-jsonc git-20.069.54281 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: luci-lib-nixio was autoinstalled and is still required by 1 installed packages.
pkg_remove_orphan_dependent: luci-lib-jsonc was autoinstalled and is still required by 1 installed packages.
pkg_remove_orphan_dependent: liblucihttp-lua was autoinstalled and is still required by 1 installed packages.
pkg_remove_orphan_dependent: rpcd-mod-luci was autoinstalled and is still required by 1 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/luci-base.prerm.
Command failed: Not found
pkg_run_script: Running script /tmp/opkg-LADaKb/luci-base-IFOBLh/preinst.
conffile_has_been_modified: Conffile /etc/config/luci:
        old chk=be8749f2803cb5f0727faeb218b331c926a5b3b14e2969aba0a54b2946d4db04
        new chk=6f3902b190aeef64e6273b66a3eb9a2647064c96b0673c476927df20d469f050
conffile_has_been_modified: Conffile /etc/config/ucitrack:
        old chk=bbeefc38a1111ebc9b825df119516f5f13053ccc9ba23b1a2febae36e20a99ca
        new chk=3480e8ca8e224537c9d95e7678b05123ff7b06a2a0b3d1000032a04576d90381
pkg_run_script: Running script //usr/lib/opkg/info/luci-base.postrm.
opkg_install_pkg: Removing obsolesced files for luci-base
Removing obsolete file /www/luci-static/resources/cbi/user.gif.
Removing obsolete file /www/luci-static/resources/cbi/remove.gif.
Removing obsolete file /www/luci-static/resources/cbi/save.gif.
Removing obsolete file /www/luci-static/resources/cbi/file.gif.
Removing obsolete file /www/luci-static/resources/cbi/download.gif.
Removing obsolete file /www/luci-static/resources/cbi/reset.gif.
Removing obsolete file /www/luci-static/resources/cbi/help.gif.
Removing obsolete file /www/luci-static/resources/cbi/reload.gif.
Removing obsolete file /www/luci-static/resources/cbi/find.gif.
Removing obsolete file /usr/lib/lua/luci/tools/webadmin.lua.
Removing obsolete file /www/luci-static/resources/cbi/edit.gif.
Removing obsolete file /www/luci-static/resources/cbi/fieldadd.gif.
Removing obsolete file /www/luci-static/resources/cbi/apply.gif.
Removing obsolete file /www/luci-static/resources/cbi/key.gif.
Removing obsolete file /www/luci-static/resources/cbi/link.gif.
Removing obsolete file /www/luci-static/resources/cbi/arrow.gif.
Removing obsolete file /usr/lib/lua/luci/tools/proto.lua.
Removing obsolete file /www/luci-static/resources/cbi/down.gif.
Removing obsolete file /www/luci-static/resources/cbi/folder.gif.
Removing obsolete file /www/luci-static/resources/cbi/up.gif.
Removing obsolete file /www/luci-static/resources/cbi/add.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/user.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/remove.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/save.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/file.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/download.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/reset.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/help.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/reload.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/find.gif.
remove_data_files_and_list: Deleting /usr/lib/lua/luci/tools/webadmin.lua.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/edit.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/fieldadd.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/apply.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/key.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/link.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/arrow.gif.
remove_data_files_and_list: Deleting /usr/lib/lua/luci/tools/proto.lua.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/down.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/folder.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/up.gif.
remove_data_files_and_list: Deleting /www/luci-static/resources/cbi/add.gif.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-base.conffiles.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-base.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-base.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for luci-base.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/luci-base.list file for pkg luci-base.
opkg_install_pkg: Resolving conf files for luci-base
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring luci-base.
pkg_run_script: Running script //usr/lib/opkg/info/luci-base.postinst.
Command failed: Invalid argument
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
Collected errors:
 * resolve_conffiles: Existing conffile /etc/config/luci is different from the conffile in the new package. The new conffile will be placed at /etc/config/luci-opkg.
 * resolve_conffiles: Existing conffile /etc/config/ucitrack is different from the conffile in the new package. The new conffile will be placed at /etc/config/ucitrack-opkg.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=logd:
pkg_hash_fetch_best_installation_candidate: logd 2019-06-16-4df34a4d arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: logd 2019-12-31-0e34af14 arm_cortex-a7_neon-vfpv4
Upgrading logd on root from 2019-06-16-4df34a4d-3 to 2019-12-31-0e34af14-3...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/logd_2019-12-31-0e34af14-3_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_remove_orphan_dependent: libubus20191227 was autoinstalled and is still required by 33 installed packages.
pkg_remove_orphan_dependent: libblobmsg-json was autoinstalled and is still required by 13 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/logd.prerm.
Command failed: Not found
pkg_run_script: Running script /tmp/opkg-OcPfeM/logd-aNiOhE/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/logd.postrm.
opkg_install_pkg: Removing obsolesced files for logd
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/logd.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/logd.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for logd.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/logd.list file for pkg logd.
opkg_install_pkg: Resolving conf files for logd
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring logd.
pkg_run_script: Running script //usr/lib/opkg/info/logd.postinst.
Command failed: Invalid argument
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-proto-ipv6:
pkg_hash_fetch_best_installation_candidate: luci-proto-ipv6 git-20.057.55219-13dd17f all
pkg_hash_fetch_best_installation_candidate: luci-proto-ipv6 git-20.069.54281 all
Upgrading luci-proto-ipv6 on root from git-20.057.55219-13dd17f-1 to git-20.069.54281-3fb8e3d...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci-proto-ipv6_git-20.069.54281-3fb8e3d_all.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/luci-proto-ipv6.prerm.
pkg_run_script: Running script /tmp/opkg-CFLoDG/luci-proto-ipv6-DNdgHK/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/luci-proto-ipv6.postrm.
opkg_install_pkg: Removing obsolesced files for luci-proto-ipv6
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-proto-ipv6.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-proto-ipv6.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for luci-proto-ipv6.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/luci-proto-ipv6.list file for pkg luci-proto-ipv6.
opkg_install_pkg: Resolving conf files for luci-proto-ipv6
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring luci-proto-ipv6.
pkg_run_script: Running script //usr/lib/opkg/info/luci-proto-ipv6.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libext2fs2:
pkg_hash_fetch_best_installation_candidate: libext2fs2 1.44.5 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libext2fs2 1.45.6 arm_cortex-a7_neon-vfpv4
Upgrading libext2fs2 on root from 1.44.5-2 to 1.45.6-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/libext2fs2_1.45.6-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libss2:
pkg_hash_fetch_best_installation_candidate: libss2 1.44.5 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libss2 1.45.6 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libss2 was autoinstalled and is still required by 1 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/libext2fs2.prerm.
pkg_run_script: Running script /tmp/opkg-GaacAd/libext2fs2-IdgfeP/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/libext2fs2.postrm.
opkg_install_pkg: Removing obsolesced files for libext2fs2
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libext2fs2.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libext2fs2.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for libext2fs2.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/libext2fs2.list file for pkg libext2fs2.
opkg_install_pkg: Resolving conf files for libext2fs2
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring libext2fs2.
pkg_run_script: Running script //usr/lib/opkg/info/libext2fs2.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=e2fsprogs:
pkg_hash_fetch_best_installation_candidate: e2fsprogs 1.44.5 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: e2fsprogs 1.45.6 arm_cortex-a7_neon-vfpv4
Upgrading e2fsprogs on root from 1.44.5-2 to 1.45.6-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/e2fsprogs_1.45.6-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/e2fsprogs.prerm.
pkg_run_script: Running script /tmp/opkg-nMJcOI/e2fsprogs-pPhHEC/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/e2fsprogs.postrm.
opkg_install_pkg: Removing obsolesced files for e2fsprogs
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/e2fsprogs.conffiles.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/e2fsprogs.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/e2fsprogs.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for e2fsprogs.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/e2fsprogs.list file for pkg e2fsprogs.
opkg_install_pkg: Resolving conf files for e2fsprogs
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring e2fsprogs.
pkg_run_script: Running script //usr/lib/opkg/info/e2fsprogs.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=brcmfmac-firmware-usb:
pkg_hash_fetch_best_installation_candidate: brcmfmac-firmware-usb 20190416 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: brcmfmac-firmware-usb 20200122 arm_cortex-a7_neon-vfpv4
Upgrading brcmfmac-firmware-usb on root from 20190416-1 to 20200122-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/brcmfmac-firmware-usb_20200122-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/brcmfmac-firmware-usb.prerm.
pkg_run_script: Running script /tmp/opkg-JliKdh/brcmfmac-firmware-usb-BhfmjE/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/brcmfmac-firmware-usb.postrm.
opkg_install_pkg: Removing obsolesced files for brcmfmac-firmware-usb
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/brcmfmac-firmware-usb.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/brcmfmac-firmware-usb.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for brcmfmac-firmware-usb.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/brcmfmac-firmware-usb.list file for pkg brcmfmac-firmware-usb.
opkg_install_pkg: Resolving conf files for brcmfmac-firmware-usb
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring brcmfmac-firmware-usb.
pkg_run_script: Running script //usr/lib/opkg/info/brcmfmac-firmware-usb.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libss2:
pkg_hash_fetch_best_installation_candidate: libss2 1.44.5 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libss2 1.45.6 arm_cortex-a7_neon-vfpv4
Upgrading libss2 on root from 1.44.5-2 to 1.45.6-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/libss2_1.45.6-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/libss2.prerm.
pkg_run_script: Running script /tmp/opkg-FIFOOl/libss2-fIFadf/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/libss2.postrm.
opkg_install_pkg: Removing obsolesced files for libss2
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libss2.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libss2.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for libss2.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/libss2.list file for pkg libss2.
opkg_install_pkg: Resolving conf files for libss2
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring libss2.
pkg_run_script: Running script //usr/lib/opkg/info/libss2.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=uhttpd:
pkg_hash_fetch_best_installation_candidate: uhttpd 2020-02-12-2ee323c0 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: uhttpd 2020-03-13-5e9c23c6 arm_cortex-a7_neon-vfpv4
Upgrading uhttpd on root from 2020-02-12-2ee323c0-1 to 2020-03-13-5e9c23c6-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/uhttpd_2020-03-13-5e9c23c6-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_remove_orphan_dependent: libblobmsg-json was autoinstalled and is still required by 13 installed packages.
pkg_remove_orphan_dependent: libjson-script was autoinstalled and is still required by 3 installed packages.
pkg_remove_orphan_dependent: libjson-c2 was autoinstalled and is still required by 4 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/uhttpd.prerm.
Command failed: Not found
pkg_run_script: Running script /tmp/opkg-ChcnNf/uhttpd-hJIJHa/preinst.
conffile_has_been_modified: Conffile /etc/config/uhttpd:
        old chk=e0e8a7f4ac70589b078c8ea4e41b9f4953214b71e4bececdf2b553e3a985bd2e
        new chk=779a23a1f25b7721094ee54154ffe86745c88ca894fd21b20788ba874c92833d
pkg_run_script: Running script //usr/lib/opkg/info/uhttpd.postrm.
opkg_install_pkg: Removing obsolesced files for uhttpd
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/uhttpd.conffiles.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/uhttpd.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/uhttpd.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for uhttpd.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/uhttpd.list file for pkg uhttpd.
opkg_install_pkg: Resolving conf files for uhttpd
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring uhttpd.
pkg_run_script: Running script //usr/lib/opkg/info/uhttpd.postinst.
Command failed: Invalid argument
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
Collected errors:
 * resolve_conffiles: Existing conffile /etc/config/uhttpd is different from the conffile in the new package. The new conffile will be placed at /etc/config/uhttpd-opkg.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=usign:
pkg_hash_fetch_best_installation_candidate: usign 2019-08-06-5a52b379 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: usign 2019-09-21-f34a383e arm_cortex-a7_neon-vfpv4
Upgrading usign on root from 2019-08-06-5a52b379-1 to 2019-09-21-f34a383e-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/usign_2019-09-21-f34a383e-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/usign.prerm.
pkg_run_script: Running script /tmp/opkg-fllIla/usign-HGgBMg/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/usign.postrm.
opkg_install_pkg: Removing obsolesced files for usign
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/usign.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/usign.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for usign.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/usign.list file for pkg usign.
opkg_install_pkg: Resolving conf files for usign
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring usign.
pkg_run_script: Running script //usr/lib/opkg/info/usign.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=liblua5.1.5:
pkg_hash_fetch_best_installation_candidate: liblua5.1.5 5.1.5 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: liblua5.1.5 5.1.5 arm_cortex-a7_neon-vfpv4
Upgrading liblua5.1.5 on root from 5.1.5-3 to 5.1.5-7...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/liblua5.1.5_5.1.5-7_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/liblua5.1.5.prerm.
pkg_run_script: Running script /tmp/opkg-AbekoA/liblua5.1.5-pgDbef/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/liblua5.1.5.postrm.
opkg_install_pkg: Removing obsolesced files for liblua5.1.5
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/liblua5.1.5.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/liblua5.1.5.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for liblua5.1.5.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/liblua5.1.5.list file for pkg liblua5.1.5.
opkg_install_pkg: Resolving conf files for liblua5.1.5
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring liblua5.1.5.
pkg_run_script: Running script //usr/lib/opkg/info/liblua5.1.5.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-lib-nixio:
pkg_hash_fetch_best_installation_candidate: luci-lib-nixio git-20.057.55219-13dd17f arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: luci-lib-nixio git-20.069.54281 arm_cortex-a7_neon-vfpv4
Upgrading luci-lib-nixio on root from git-20.057.55219-13dd17f-1 to git-20.069.54281-3fb8e3d...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci-lib-nixio_git-20.069.54281-3fb8e3d_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/luci-lib-nixio.prerm.
pkg_run_script: Running script /tmp/opkg-IPKhbI/luci-lib-nixio-KLODJp/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/luci-lib-nixio.postrm.
opkg_install_pkg: Removing obsolesced files for luci-lib-nixio
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-lib-nixio.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-lib-nixio.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for luci-lib-nixio.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/luci-lib-nixio.list file for pkg luci-lib-nixio.
opkg_install_pkg: Resolving conf files for luci-lib-nixio
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring luci-lib-nixio.
pkg_run_script: Running script //usr/lib/opkg/info/luci-lib-nixio.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-lib-jsonc:
pkg_hash_fetch_best_installation_candidate: luci-lib-jsonc git-20.057.55219-13dd17f arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: luci-lib-jsonc git-20.069.54281 arm_cortex-a7_neon-vfpv4
Upgrading luci-lib-jsonc on root from git-20.057.55219-13dd17f-1 to git-20.069.54281-3fb8e3d...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci-lib-jsonc_git-20.069.54281-3fb8e3d_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: libjson-c2 was autoinstalled and is still required by 3 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/luci-lib-jsonc.prerm.
pkg_run_script: Running script /tmp/opkg-kahjHe/luci-lib-jsonc-mbBOCp/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/luci-lib-jsonc.postrm.
opkg_install_pkg: Removing obsolesced files for luci-lib-jsonc
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-lib-jsonc.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-lib-jsonc.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for luci-lib-jsonc.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/luci-lib-jsonc.list file for pkg luci-lib-jsonc.
opkg_install_pkg: Resolving conf files for luci-lib-jsonc
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring luci-lib-jsonc.
pkg_run_script: Running script //usr/lib/opkg/info/luci-lib-jsonc.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci:
pkg_hash_fetch_best_installation_candidate: luci git-20.057.55219-13dd17f all
pkg_hash_fetch_best_installation_candidate: luci git-20.074.84698 all
Upgrading luci on root from git-20.057.55219-13dd17f-1 to git-20.074.84698-ead5e81...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci_git-20.074.84698-ead5e81_all.ipk
pkg_hash_fetch_best_installation_candidate: Using latest matching uhttpd-mod-ubus 2020-03-13-5e9c23c6 arm_cortex-a7_neon-vfpv4.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
Installing uhttpd-mod-ubus (2020-03-13-5e9c23c6-1) to root...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/uhttpd-mod-ubus_2020-03-13-5e9c23c6-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_run_script: Running script /tmp/opkg-DDdeNg/uhttpd-mod-ubus-FgAjAj/preinst.
opkg_install_pkg: Installing maintainer scripts.
opkg_install_pkg: Installing data files for uhttpd-mod-ubus.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/uhttpd-mod-ubus.list file for pkg uhttpd-mod-ubus.
opkg_install_pkg: Resolving conf files for uhttpd-mod-ubus
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 181 installed packages.
pkg_remove_orphan_dependent: rpcd-mod-rrdns was autoinstalled and is still required by 1 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/luci.prerm.
pkg_run_script: Running script /tmp/opkg-DDdeNg/luci-kdOnPa/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/luci.postrm.
opkg_install_pkg: Removing obsolesced files for luci
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for luci.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/luci.list file for pkg luci.
opkg_install_pkg: Resolving conf files for luci
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring uhttpd-mod-ubus.
pkg_run_script: Running script //usr/lib/opkg/info/uhttpd-mod-ubus.postinst.
Configuring luci.
pkg_run_script: Running script //usr/lib/opkg/info/luci.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=ubox:
pkg_hash_fetch_best_installation_candidate: ubox 2019-06-16-4df34a4d arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: ubox 2019-12-31-0e34af14 arm_cortex-a7_neon-vfpv4
Upgrading ubox on root from 2019-06-16-4df34a4d-3 to 2019-12-31-0e34af14-3...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/ubox_2019-12-31-0e34af14-3_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 183 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_remove_orphan_dependent: libubus20191227 was autoinstalled and is still required by 35 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/ubox.prerm.
pkg_run_script: Running script /tmp/opkg-OJGGHP/ubox-FoooFF/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/ubox.postrm.
opkg_install_pkg: Removing obsolesced files for ubox
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/ubox.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/ubox.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for ubox.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/ubox.list file for pkg ubox.
opkg_install_pkg: Resolving conf files for ubox
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring ubox.
pkg_run_script: Running script //usr/lib/opkg/info/ubox.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libnl-tiny:
pkg_hash_fetch_best_installation_candidate: libnl-tiny 0.1 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libnl-tiny 2019-10-29-0219008c arm_cortex-a7_neon-vfpv4
Upgrading libnl-tiny on root from 0.1-5 to 2019-10-29-0219008c-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/libnl-tiny_2019-10-29-0219008c-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 183 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/libnl-tiny.prerm.
pkg_run_script: Running script /tmp/opkg-gccEga/libnl-tiny-fkoFHm/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/libnl-tiny.postrm.
opkg_install_pkg: Removing obsolesced files for libnl-tiny
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libnl-tiny.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libnl-tiny.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for libnl-tiny.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/libnl-tiny.list file for pkg libnl-tiny.
opkg_install_pkg: Resolving conf files for libnl-tiny
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring libnl-tiny.
pkg_run_script: Running script //usr/lib/opkg/info/libnl-tiny.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=libubus20191227:
pkg_hash_fetch_best_installation_candidate: libubus20191227 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: libubus20191227 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
Upgrading libubus20191227 on root from 2019-12-27-041c9d1c-1 to 2020-02-05-171469e3-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/libubus20191227_2020-02-05-171469e3-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 183 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/libubus20191227.prerm.
pkg_run_script: Running script /tmp/opkg-jCFBcI/libubus20191227-LjGDDG/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/libubus20191227.postrm.
opkg_install_pkg: Removing obsolesced files for libubus20191227
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libubus20191227.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/libubus20191227.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for libubus20191227.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/libubus20191227.list file for pkg libubus20191227.
opkg_install_pkg: Resolving conf files for libubus20191227
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring libubus20191227.
pkg_run_script: Running script //usr/lib/opkg/info/libubus20191227.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=rpcd-mod-iwinfo:
pkg_hash_fetch_best_installation_candidate: rpcd-mod-iwinfo 2019-11-10-77ad0de0 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: rpcd-mod-iwinfo 2020-01-05-efe51f41 arm_cortex-a7_neon-vfpv4
Upgrading rpcd-mod-iwinfo on root from 2019-11-10-77ad0de0-1 to 2020-01-05-efe51f41-2...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/rpcd-mod-iwinfo_2020-01-05-efe51f41-2_arm_cortex-a7_neon-vfpv4.ipk
satisfy_dependencies_for: This could mean that your package list is out of date or that the packages
mentioned above do not yet exist (try 'opkg update'). To proceed in spite
of this problem try again with the '-force-depends' option.
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for rpcd-mod-iwinfo:
 *      libiwinfo20200105
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-mod-network:
pkg_hash_fetch_best_installation_candidate: luci-mod-network git-20.057.55219-13dd17f all
pkg_hash_fetch_best_installation_candidate: luci-mod-network git-20.108.38431 all
Upgrading luci-mod-network on root from git-20.057.55219-13dd17f-1 to git-20.108.38431-8f34e10...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/luci/luci-mod-network_git-20.108.38431-8f34e10_all.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=rpcd-mod-iwinfo:
pkg_hash_fetch_best_installation_candidate: rpcd-mod-iwinfo 2019-11-10-77ad0de0 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: rpcd-mod-iwinfo 2020-01-05-efe51f41 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 183 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/luci-mod-network.prerm.
pkg_run_script: Running script /tmp/opkg-dKpljd/luci-mod-network-OjKgbP/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/luci-mod-network.postrm.
opkg_install_pkg: Removing obsolesced files for luci-mod-network
Removing obsolete file /usr/lib/lua/luci/controller/admin/network.lua.
Removing obsolete file /usr/lib/lua/luci/view/admin_network/diagnostics.htm.
remove_data_files_and_list: Deleting /usr/lib/lua/luci/controller/admin/network.lua.
remove_data_files_and_list: Deleting /usr/lib/lua/luci/view/admin_network/diagnostics.htm.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-mod-network.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/luci-mod-network.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for luci-mod-network.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/luci-mod-network.list file for pkg luci-mod-network.
opkg_install_pkg: Resolving conf files for luci-mod-network
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring luci-mod-network.
pkg_run_script: Running script //usr/lib/opkg/info/luci-mod-network.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=hostapd-common:
pkg_hash_fetch_best_installation_candidate: hostapd-common 2019-08-08-ca8c2bd2 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: hostapd-common 2019-08-08-ca8c2bd2 arm_cortex-a7_neon-vfpv4
Upgrading hostapd-common on root from 2019-08-08-ca8c2bd2-2 to 2019-08-08-ca8c2bd2-9...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/hostapd-common_2019-08-08-ca8c2bd2-9_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 183 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/hostapd-common.prerm.
pkg_run_script: Running script /tmp/opkg-acOHEh/hostapd-common-DecaOl/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/hostapd-common.postrm.
opkg_install_pkg: Removing obsolesced files for hostapd-common
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/hostapd-common.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/hostapd-common.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for hostapd-common.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/hostapd-common.list file for pkg hostapd-common.
opkg_install_pkg: Resolving conf files for hostapd-common
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring hostapd-common.
pkg_run_script: Running script //usr/lib/opkg/info/hostapd-common.postinst.
Command failed: Invalid argument
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=wireless-regdb:
pkg_hash_fetch_best_installation_candidate: wireless-regdb 2019.06.03 all
pkg_hash_fetch_best_installation_candidate: wireless-regdb 2020.04.29 all
Upgrading wireless-regdb on root from 2019.06.03 to 2020.04.29-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/wireless-regdb_2020.04.29-1_all.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 183 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/wireless-regdb.prerm.
pkg_run_script: Running script /tmp/opkg-kdMDiI/wireless-regdb-gjhMic/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/wireless-regdb.postrm.
opkg_install_pkg: Removing obsolesced files for wireless-regdb
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/wireless-regdb.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/wireless-regdb.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for wireless-regdb.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/wireless-regdb.list file for pkg wireless-regdb.
opkg_install_pkg: Resolving conf files for wireless-regdb
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring wireless-regdb.
pkg_run_script: Running script //usr/lib/opkg/info/wireless-regdb.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=brcmfmac-firmware-43430-sdio:
pkg_hash_fetch_best_installation_candidate: brcmfmac-firmware-43430-sdio 20190416 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: brcmfmac-firmware-43430-sdio 20200122 arm_cortex-a7_neon-vfpv4
Upgrading brcmfmac-firmware-43430-sdio on root from 20190416-1 to 20200122-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/brcmfmac-firmware-43430-sdio_20200122-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 183 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/brcmfmac-firmware-43430-sdio.prerm.
pkg_run_script: Running script /tmp/opkg-bOehML/brcmfmac-firmware-43430-sdio-eLNean/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/brcmfmac-firmware-43430-sdio.postrm.
opkg_install_pkg: Removing obsolesced files for brcmfmac-firmware-43430-sdio
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/brcmfmac-firmware-43430-sdio.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/brcmfmac-firmware-43430-sdio.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for brcmfmac-firmware-43430-sdio.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/brcmfmac-firmware-43430-sdio.list file for pkg brcmfmac-firmware-43430-sdio.
opkg_install_pkg: Resolving conf files for brcmfmac-firmware-43430-sdio
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring brcmfmac-firmware-43430-sdio.
pkg_run_script: Running script //usr/lib/opkg/info/brcmfmac-firmware-43430-sdio.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=ppp-mod-pppoe:
pkg_hash_fetch_best_installation_candidate: ppp-mod-pppoe 2.4.7.git-2019-05-25 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: ppp-mod-pppoe 2.4.8.git-2020-03-21 arm_cortex-a7_neon-vfpv4
Upgrading ppp-mod-pppoe on root from 2.4.7.git-2019-05-25-3 to 2.4.8.git-2020-03-21-2...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/ppp-mod-pppoe_2.4.8.git-2020-03-21-2_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 183 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/ppp-mod-pppoe.prerm.
pkg_run_script: Running script /tmp/opkg-lKAFak/ppp-mod-pppoe-ddoidF/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/ppp-mod-pppoe.postrm.
opkg_install_pkg: Removing obsolesced files for ppp-mod-pppoe
Removing obsolete file /usr/lib/pppd/2.4.7/rp-pppoe.so.
remove_data_files_and_list: Deleting /usr/lib/pppd/2.4.7/rp-pppoe.so.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/ppp-mod-pppoe.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/ppp-mod-pppoe.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for ppp-mod-pppoe.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/ppp-mod-pppoe.list file for pkg ppp-mod-pppoe.
opkg_install_pkg: Resolving conf files for ppp-mod-pppoe
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring ppp-mod-pppoe.
pkg_run_script: Running script //usr/lib/opkg/info/ppp-mod-pppoe.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.

OMG is that a lot of text. Nobody will ever read that. Fortunately, the answer is simple. You need to start over from scratch.

Upgrading packages (via the CLI opkg upgrade command or the LuCI Upgrade... button can result in major problems. It is generally highly discouraged, unless you know what you are doing or if there is specific instruction to do so.

I will not compile from scratch
Only use upgrade packages ...

Nobody is saying you need to compile from scratch. You can use the standard official images (or if you want, you can use the image builder which is faster and easier than compiling).

This is the issue -- there is no guarantee of a successful package upgrade, especially if you use the script you used to blindly upgrade all packages. Please read the links in my previous post.

Is there a specific reason you are updating all your packages? Is there something you need/want that is not present/fixed in the standard stable release builds?

The TL;DR of the warning is that most users should just wait until the next stable release and then upgrade the entire image. Those who want/need to upgrade specific packages should do the appropriate research to understand if it seems safe to do so, and they should understand the risks involved. Those who blindly apply upgrade all will likely find out that it doesn't always work. You have been warned.

Problem found that reboot stuck in watchdog

opkg list-upgradable
procd - 2020-01-24-31e4b2df-1 - 2020-04-25-17e7ae76-1
root@OpenWrt:/# opkg -V upgrade procd
opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=procd:
pkg_hash_fetch_best_installation_candidate: procd 2020-01-24-31e4b2df arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: procd 2020-04-25-17e7ae76 arm_cortex-a7_neon-vfpv4
Upgrading procd on root from 2020-01-24-31e4b2df-1 to 2020-04-25-17e7ae76-1...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/procd_2020-04-25-17e7ae76-1_arm_cortex-a7_neon-vfpv4.ipk
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=ubus:
pkg_hash_fetch_best_installation_candidate: ubus 2019-12-27-041c9d1c arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: ubus 2020-02-05-171469e3 arm_cortex-a7_neon-vfpv4
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 183 installed packages.
pkg_remove_orphan_dependent: ubus was autoinstalled and is still required by 5 installed packages.
pkg_remove_orphan_dependent: libjson-script was autoinstalled and is still required by 3 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_remove_orphan_dependent: libblobmsg-json was autoinstalled and is still required by 15 installed packages.
pkg_remove_orphan_dependent: libjson-c2 was autoinstalled and is still required by 3 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/procd.prerm.
pkg_run_script: Running script /tmp/opkg-aFkkkC/procd-PAEFfO/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/procd.postrm.
opkg_install_pkg: Removing obsolesced files for procd
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/procd.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/procd.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for procd.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/procd.list file for pkg procd.
opkg_install_pkg: Resolving conf files for procd
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring procd.
pkg_run_script: Running script //usr/lib/opkg/info/procd.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
root@OpenWrt:/# reboot
root@OpenWrt:/# [   64.914063] smsc95xx 1-1.1:1.0 eth0: hardware isn't capable of remote wakeup
[   69.303766] reboot: Restarting system
[    0.000000] Booting Linux on physical CPU 0xf00
[    0.000000] Linux version 4.14.171 (builder@buildhost) (gcc version 7.5.0 (OpenWrt GCC 7.5.0 r10947-65030d81f3)) #0 SMP Thu Feb 27 21:05:12 2020
[    0.000000] CPU: ARMv7 Processor [410fc075] revision 5 (ARMv7), cr=10c5387d
[    0.000000] CPU: div instructions available: patching division code
[    0.000000] CPU: PIPT / VIPT nonaliasing data cache, VIPT aliasing instruction cache
[    0.000000] OF: fdt: Machine model: Raspberry Pi 2 Model B Rev 1.1
[    0.000000] Memory policy: Data cache writealloc
[    0.000000] cma: Reserved 16 MiB at 0x3a400000
[    0.000000] random: get_random_bytes called from 0x807008cc with crng_init=0
[    0.000000] percpu: Embedded 15 pages/cpu s29900 r8192 d23348 u61440
[    0.000000] Built 1 zonelists, mobility grouping on.  Total pages: 240792
[    0.000000] Kernel command line: bcm2708_fb.fbwidth=656 bcm2708_fb.fbheight=416 bcm2708_fb.fbswap=1 vc_mem.mem_base=0x3ec00000 vc_mem.mem_size=0x40000000  dwc_otg.lpm_enable=0 console=ttyAMA0,115200 kgdboc=ttyAMA0,115200 console=tty1 root=/dev/mmcblk0p2 rootfstype=squashfs,ext4 rootwait
[    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] Memory: 937856K/970752K available (4948K kernel code, 159K rwdata, 728K rodata, 1024K init, 359K bss, 16512K reserved, 16384K cma-reserved)
[    0.000000] Virtual kernel memory layout:
[    0.000000]     vector  : 0xffff0000 - 0xffff1000   (   4 kB)
[    0.000000]     fixmap  : 0xffc00000 - 0xfff00000   (3072 kB)
[    0.000000]     vmalloc : 0xbb800000 - 0xff800000   (1088 MB)
[    0.000000]     lowmem  : 0x80000000 - 0xbb400000   ( 948 MB)
[    0.000000]     modules : 0x7f000000 - 0x80000000   (  16 MB)
[    0.000000]       .text : 0x80008000 - 0x805d5064   (5941 kB)
[    0.000000]       .init : 0x80700000 - 0x80800000   (1024 kB)
[    0.000000]       .data : 0x80800000 - 0x80827e00   ( 160 kB)
[    0.000000]        .bss : 0x8082cd20 - 0x80886948   ( 360 kB)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] NR_IRQS: 16, nr_irqs: 16, preallocated irqs: 16
[    0.000000] arch_timer: cp15 timer(s) running at 19.20MHz (phys).
[    0.000000] clocksource: arch_sys_counter: mask: 0xffffffffffffff max_cycles: 0x46d987e47, max_idle_ns: 440795202767 ns
[    0.000010] sched_clock: 56 bits at 19MHz, resolution 52ns, wraps every 4398046511078ns
[    0.000027] Switching to timer-based delay loop, resolution 52ns
[    0.000255] Console: colour dummy device 80x30
[    0.000765] console [tty1] enabled
[    0.000813] Calibrating delay loop (skipped), value calculated using timer frequency.. 38.40 BogoMIPS (lpj=192000)
[    0.000858] pid_max: default: 32768 minimum: 301
[    0.001032] Mount-cache hash table entries: 2048 (order: 1, 8192 bytes)
[    0.001069] Mountpoint-cache hash table entries: 2048 (order: 1, 8192 bytes)
[    0.001767] CPU: Testing write buffer coherency: ok
[    0.002261] CPU0: update cpu_capacity 1024
[    0.002295] CPU0: thread -1, cpu 0, socket 15, mpidr 80000f00
[    0.002773] Setting up static identity map for 0x100000 - 0x100060
[    0.002951] Hierarchical SRCU implementation.
[    0.003743] smp: Bringing up secondary CPUs ...
[    0.004640] CPU1: update cpu_capacity 1024
[    0.004649] CPU1: thread -1, cpu 1, socket 15, mpidr 80000f01
[    0.005713] CPU2: update cpu_capacity 1024
[    0.005723] CPU2: thread -1, cpu 2, socket 15, mpidr 80000f02
[    0.006696] CPU3: update cpu_capacity 1024
[    0.006705] CPU3: thread -1, cpu 3, socket 15, mpidr 80000f03
[    0.006884] smp: Brought up 1 node, 4 CPUs
[    0.007004] SMP: Total of 4 processors activated (153.60 BogoMIPS).
[    0.007025] CPU: All CPU(s) started in HYP mode.
[    0.007043] CPU: Virtualization extensions available.
[    0.017590] VFP support v0.3: implementor 41 architecture 2 part 30 variant 7 rev 5
[    0.017925] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 19112604462750000 ns
[    0.017978] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.018927] pinctrl core: initialized pinctrl subsystem
[    0.020146] NET: Registered protocol family 16
[    0.022870] DMA: preallocated 1024 KiB pool for atomic coherent allocations
[    0.027356] cpuidle: using governor ladder
[    0.027419] cpuidle: using governor menu
[    0.027921] Serial: AMBA PL011 UART driver
[    0.029740] bcm2835-mbox 3f00b880.mailbox: mailbox enabled
[    0.062068] bcm2835-dma 3f007000.dma: DMA legacy API manager at bb817000, dmachans=0x1
[    0.064362] SCSI subsystem initialized
[    0.064635] usbcore: registered new interface driver usbfs
[    0.064715] usbcore: registered new interface driver hub
[    0.064821] usbcore: registered new device driver usb
[    0.070142] raspberrypi-firmware soc:firmware: Attached to firmware from 2018-11-23 19:36
[    0.071507] clocksource: Switched to clocksource arch_sys_counter
[    0.077826] NET: Registered protocol family 2
[    0.078670] TCP established hash table entries: 8192 (order: 3, 32768 bytes)
[    0.078811] TCP bind hash table entries: 8192 (order: 4, 65536 bytes)
[    0.079015] TCP: Hash tables configured (established 8192 bind 8192)
[    0.079205] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    0.079286] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    0.079569] NET: Registered protocol family 1
[    0.081043] Crashlog allocated RAM at address 0x3f00000
[    0.081265] workingset: timestamp_bits=30 max_order=18 bucket_order=0
[    0.086432] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    0.088602] io scheduler noop registered
[    0.088638] io scheduler deadline registered
[    0.088798] io scheduler cfq registered (default)
[    0.091088] BCM2708FB: allocated DMA memory fa500000
[    0.091159] BCM2708FB: allocated DMA channel 0 @ bb817000
[    0.100620] Console: switching to colour frame buffer device 82x26
[    0.109583] Serial: 8250/16550 driver, 16 ports, IRQ sharing enabled
[    0.115816] vc-mem: phys_addr:0x00000000 mem_base=0x3ec00000 mem_size:0x40000000(1024 MiB)
[    0.121954] vc-sm: Videocore shared memory driver
[    0.134800] brd: module loaded
[    0.142529] loop: module loaded
[    0.145574] libphy: Fixed MDIO Bus: probed
[    0.148271] usbcore: registered new interface driver lan78xx
[    0.150944] usbcore: registered new interface driver smsc95xx
[    0.153500] dwc_otg: version 3.00a 10-AUG-2012 (platform bus)
[    0.183931] dwc_otg 3f980000.usb: base=0xf0980000
[    0.386639] Core Release: 2.80a
[    0.389049] Setting default values for core params
[    0.391495] Finished setting default values for core params
[    0.594151] Using Buffer DMA mode
[    0.596491] Periodic Transfer Interrupt Enhancement - disabled
[    0.598958] Multiprocessor Interrupt Enhancement - disabled
[    0.601509] OTG VER PARAM: 0, OTG VER FLAG: 0
[    0.604035] Dedicated Tx FIFOs mode
[    0.607061] WARN::dwc_otg_hcd_init:1046: FIQ DMA bounce buffers: virt = 0xba514000 dma = 0xfa514000 len=9024
[    0.612321] FIQ FSM acceleration enabled for :
[    0.612321] Non-periodic Split Transactions
[    0.612321] Periodic Split Transactions
[    0.612321] High-Speed Isochronous Endpoints
[    0.612321] Interrupt/Control Split Transaction hack enabled
[    0.624544] WARN::hcd_init_fiq:459: FIQ on core 1 at 0x80441014
[    0.627085] WARN::hcd_init_fiq:460: FIQ ASM at 0x80441330 length 36
[    0.629588] WARN::hcd_init_fiq:486: MPHI regs_base at 0xf0006000
[    0.632209] dwc_otg 3f980000.usb: DWC OTG Controller
[    0.634780] dwc_otg 3f980000.usb: new USB bus registered, assigned bus number 1
[    0.637421] dwc_otg 3f980000.usb: irq 62, io mem 0x00000000
[    0.640022] Init: Port Power? op_state=1
[    0.642580] Init: Power Port (0)
[    0.645313] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.647915] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.650500] usb usb1: Product: DWC OTG Controller
[    0.653055] usb usb1: Manufacturer: Linux 4.14.171 dwc_otg_hcd
[    0.655601] usb usb1: SerialNumber: 3f980000.usb
[    0.658677] hub 1-0:1.0: USB hub found
[    0.661161] hub 1-0:1.0: 1 port detected
[    0.664353] usbcore: registered new interface driver uas
[    0.666790] usbcore: registered new interface driver usb-storage
[    0.669200] mousedev: PS/2 mouse device common for all mice
[    0.671587] i2c /dev entries driver
[    0.674544] bcm2835-wdt 3f100000.watchdog: Broadcom BCM2835 watchdog timer
[    0.677322] bcm2835-cpufreq: min=600000 max=900000
[    0.680220] sdhci: Secure Digital Host Controller Interface driver
[    0.682793] sdhci: Copyright(c) Pierre Ossman
[    0.685710] sdhost-bcm2835 3f202000.mmc: could not get clk, deferring probe
[    0.688415] sdhci-pltfm: SDHCI platform and OF driver helper
[    0.692375] vchiq: vchiq_init_state: slot_zero = ba580000, is_master = 0
[    0.695659] [vc_sm_connected_init]: start
[    0.704215] [vc_sm_connected_init]: end - returning 0
[    0.707861] NET: Registered protocol family 10
[    0.711810] Segment Routing with IPv6
[    0.714439] NET: Registered protocol family 17
[    0.716986] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    0.722289] 8021q: 802.1Q VLAN Support v1.8
[    0.725322] Registering SWP/SWPB emulation handler
[    0.734755] uart-pl011 3f201000.serial: cts_event_workaround enabled
[    0.737728] 3f201000.serial: ttyAMA0 at MMIO 0x3f201000 (irq = 87, base_baud = 0) is a PL011 rev2
[    0.881603] Indeed it is in host mode hprt0 = 00021501
[    0.932124] console [ttyAMA0] enabled
[    0.933706] sdhost: log_buf @ ba513000 (fa513000)
[    1.028180] random: fast init done
[    1.141513] usb 1-1: new high-speed USB device number 2 using dwc_otg
[    1.221506] mmc0: sdhost-bcm2835 loaded - DMA enabled (>1)
[    1.224796] Indeed it is in host mode hprt0 = 00001501
[    1.231877] of_cfs_init
[    1.461750] usb 1-1: New USB device found, idVendor=0424, idProduct=9514
[    1.463777] of_cfs_init: OK
[    1.469511] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.549191] mmc0: host does not support reading read-only switch, assuming write-enable
[    1.553194] hub 1-1:1.0: USB hub found
[    1.559545] mmc0: new high speed SD card at address 0002
[    1.560860] hub 1-1:1.0: 5 ports detected
[    1.565651] mmcblk0: mmc0:0002 00000 975 MiB
[    1.682895]  mmcblk0: p1 p2
[    1.704497] EXT4-fs (mmcblk0p2): mounted filesystem without journal. Opts: (null)
[    1.718019] VFS: Mounted root (ext4 filesystem) readonly on device 179:2.
[    1.729780] Freeing unused kernel memory: 1024K
[    1.858658] init: Console is alive
[    1.865584] init: - watchdog -
[    1.891549] usb 1-1.1: new high-speed USB device number 3 using dwc_otg
[    2.015995] kmodloader: loading kernel modules from /etc/modules-boot.d/*
[    2.031847] usb 1-1.1: New USB device found, idVendor=0424, idProduct=ec00
[    2.041870] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.045026] kmodloader: done loading kernel modules from /etc/modules-boot.d/*
[    2.055029] smsc95xx v1.0.6
[    2.071589] Under-voltage detected! (0x00050005)
[    2.073112] init: - preinit -
[    2.155839] smsc95xx 1-1.1:1.0 eth0: register 'smsc95xx' at usb-3f980000.usb-1.1, smsc95xx USB 2.0 Ethernet, b8:27:eb:02:e6:72
[    2.156037] random: procd: uninitialized urandom read (4 bytes read)
[    2.303424] smsc95xx 1-1.1:1.0 eth0: hardware isn't capable of remote wakeup
[    2.314443] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[    3.923506] smsc95xx 1-1.1:1.0 eth0: link up, 100Mbps, full-duplex, lpa 0xC1E1
[    3.936284] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[    5.431103] mount_root: mounting /dev/root
[    5.439103] EXT4-fs (mmcblk0p2): warning: mounting unchecked fs, running e2fsck is recommended
[    5.456176] EXT4-fs (mmcblk0p2): re-mounted. Opts: (null)
[    5.519992] urandom-seed: Seeding with /etc/urandom.seed
[    5.552679] smsc95xx 1-1.1:1.0 eth0: hardware isn't capable of remote wakeup
[    5.568174] procd: - early -
[    5.574658] procd: - watchdog -
[    6.231570] Voltage normalised (0x00000000)
[  112.129746] random: crng init done

There are other errors,
Will add later.

Set value:/etc/config/network

config interface 'loopback'
        option ifname 'lo'
        option proto 'static'
        option ipaddr '127.0.0.1'
        option netmask '255.0.0.0'

config globals 'globals'
        option ula_prefix 'fdf8:480f:c2e3::/48'

config interface 'lan'
        option ifname 'eth0'
        option proto 'dhcp'

unable to boot:
procd - 2020-01-24-31e4b2df-1 - 2020-04-25-17e7ae76-1

WEB handicap:
rpcd - 2019-11-10-77ad0de0-1 - 2020-01-05-efe51f41-2

Ethernet handicap:
ubus - 2019-12-27-041c9d1c-1 - 2020-02-05-171469e3-1
netifd - 2019-08-05-5e02f944-1 - 2020-04-14-cfccdc22-3
dnsmasq - 2.80-15 - 2.81-2

Dependency cannot be satisfied:
luci-mod-status - git-20.057.55219-13dd17f-1 - git-20.109.77122-2dbd9ff
rpcd-mod-iwinfo - 2019-11-10-77ad0de0-1 - 2020-01-05-efe51f41-2

opkg list-upgradable
rpcd - 2019-11-10-77ad0de0-1 - 2020-01-05-efe51f41-2
root@OpenWrt:/# opkg -V upgrade rpcd

opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/customfeeds.conf.
opkg_conf_parse_file: Loading conf file /etc/opkg/distfeeds.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=rpcd:
pkg_hash_fetch_best_installation_candidate: rpcd 2019-11-10-77ad0de0 arm_cortex-a7_neon-vfpv4
pkg_hash_fetch_best_installation_candidate: rpcd 2020-01-05-efe51f41 arm_cortex-a7_neon-vfpv4
Upgrading rpcd on root from 2019-11-10-77ad0de0-1 to 2020-01-05-efe51f41-2...
Downloading http://downloads.openwrt.org/releases/19.07.2/packages/arm_cortex-a7_neon-vfpv4/base/rpcd_2020-01-05-efe51f41-2_arm_cortex-a7_neon-vfpv4.ipk
pkg_remove_orphan_dependent: libc was autoinstalled and is still required by 183 installed packages.
pkg_remove_orphan_dependent: libubox20191228 was autoinstalled and is still required by 51 installed packages.
pkg_remove_orphan_dependent: libblobmsg-json was autoinstalled and is still required by 15 installed packages.
pkg_remove_orphan_dependent: libjson-c2 was autoinstalled and is still required by 4 installed packages.
pkg_run_script: Running script //usr/lib/opkg/info/rpcd.prerm.
pkg_run_script: Running script /tmp/opkg-MaMLCJ/rpcd-NpbfCN/preinst.
pkg_run_script: Running script //usr/lib/opkg/info/rpcd.postrm.
opkg_install_pkg: Removing obsolesced files for rpcd
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/rpcd.conffiles.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/rpcd.control.
remove_maintainer_scripts: Deleting //usr/lib/opkg/info/rpcd.prerm.
opkg_install_pkg: Upgrading maintainer scripts.
opkg_install_pkg: Installing data files for rpcd.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating //usr/lib/opkg/info/rpcd.list file for pkg rpcd.
opkg_install_pkg: Resolving conf files for rpcd
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring rpcd.
pkg_run_script: Running script //usr/lib/opkg/info/rpcd.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
WEB screen: http://192.168.x.x/cgi-bin/luci/ 

/usr/lib/lua/luci/dispatcher.lua:315: /etc/config/luci seems to be corrupt, unable to find section 'main'
stack traceback:
	[C]: in function 'assert'
	/usr/lib/lua/luci/dispatcher.lua:315: in function 'dispatch'
	/usr/lib/lua/luci/dispatcher.lua:208: in function </usr/lib/lua/luci/dispatcher.lua:207>

Is there a reason you're posting all of this? You've already been advised that you've broken it by blindly upgrading everything. You'll need to start from fresh and don't upgrade next time. Or compile your own image.

spent some time to find something that cannot be blindly upgraded
And recorded the relevant information,
Should I post it again? Or abandon editing?

You spent some time? Or want someone to spend some time? It's really not clear what the purpose of all the information you're posting is.

If you've found out what went wrong then concisely explain that, don't post long log extracts with no context.

If you want someone to figure it out for you then I doubt that's going to happen. You should just put it down to bad luck, start again with a fresh install and don't upgrade this time. There's usually little need to do so between releases. If you really want to be on the cutting edge then spend a bit of time to set up a build environment and compile your own images.

1 Like

Sorry, I ’m not very familiar with the posting habits here,
I have done a preliminary finishing
Here RPi 2B Package upgrade error, Can not boot
There are still some not filled,
English is not my mother tongue,
Please understand if the translation is not good,Thank you.

Finally, ask another question,
Where to go to press the resolve button?

See How to mark a topic as [Solved] for a short how-to.

This topic was automatically closed 10 days after the last reply. New replies are no longer allowed.